FBA

ROSA Repository Closure Analysis Results
OMV Cooker/x86_64/contrib

Last Update: Nov. 26, 2015, 12:50 a.m.

Summary

Repository OMV Cooker/x86_64-contrib
Broken
Packages
721


RPM (1405) Dependency SRPM
nulog-2.1.5-4 /usr/bin/twistd nulog-2.1.5-4
netwag-5.39.0-2 /usr/bin/wish8.6 netwag-5.39.0-2
0ad-0.0.16-1 0ad-data == 1:0.0.16 0ad-0.0.16-1
candido-themes-1.0-6 candido candido-themes-1.0-6
sawfish-pager-0.90.3-1 client.so()(64bit) sawfish-pager-0.90.3-1
deskolo-0.23-5 cpufrequtils deskolo-0.23-5
dangerdeep-0.3.0-4 dangerdeep-data dangerdeep-0.3.0-4
bluemindo-0.3-3 dbus-python bluemindo-0.3-3
miro-6.0-4 dbus-python miro-6.0-4
smolt-1.4.3-12 dbus-python smolt-1.4.3-12
dd_rhelp-0.3.0-2 dd-rescue dd_rhelp-0.3.0-2
lib64exalt-devel-0.9-1.84424.1 devel(libedbus(64bit)) exalt-0.9-1.84424.1
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libedbus(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64exalt-devel-0.9-1.84424.1 devel(libehal(64bit)) exalt-0.9-1.84424.1
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libeukit(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64gnome32-devel-1.4.2-28 devel(libgdk_imlib(64bit)) gnome-libs-1.4.2-28
lib64ggigcp-devel-1.0.2-9 devel(libggi(64bit)) libggigcp-1.0.2-9
lib64ggimisc-devel-2.2.2-9 devel(libggi(64bit)) libggimisc-2.2.2-9
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libgstapp-0.10(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64gstgl0.10-devel-0.10.2-4 devel(libgstbase-0.10(64bit)) gstreamer0.10-plugins-gl-0.10.2-4
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libgstbase-0.10(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64gstgl0.10-devel-0.10.2-4 devel(libgstcontroller-0.10(64bit)) gstreamer0.10-plugins-gl-0.10.2-4
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libgstinterfaces-0.10(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64swfdec-devel-0.8.4-4 devel(libgstpbutils-0.10(64bit)) swfdec-0.8.4-4
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libgstpbutils-0.10(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64gstgl0.10-devel-0.10.2-4 devel(libgstreamer-0.10(64bit)) gstreamer0.10-plugins-gl-0.10.2-4
lib64pigment-devel-0.3.17-6 devel(libgstreamer-0.10(64bit)) pigment-0.3.17-6
lib64swfdec-devel-0.8.4-4 devel(libgstreamer-0.10(64bit)) swfdec-0.8.4-4
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libgstreamer-0.10(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64gstgl0.10-devel-0.10.2-4 devel(libgstvideo-0.10(64bit)) gstreamer0.10-plugins-gl-0.10.2-4
lib64pigment-devel-0.3.17-6 devel(libgstvideo-0.10(64bit)) pigment-0.3.17-6
lib64webkit-efl-devel-0.1.0-0.r127150.6 devel(libgstvideo-0.10(64bit)) webkit-efl-0.1.0-0.r127150.6
lib64aqsis-devel-1.8.2-2 devel(libIex(64bit)) aqsis-1.8.2-2
lib64aqsis-devel-1.8.2-2 devel(libIlmImf(64bit)) aqsis-1.8.2-2
nepomukextras-devel-0.2.0-4 devel(libnepomuk(64bit)) nepomukextras-0.2.0-4
nepomukextras-devel-0.2.0-4 devel(libnepomukquery(64bit)) nepomukextras-0.2.0-4
nepomukextras-devel-0.2.0-4 devel(libnepomukutils(64bit)) nepomukextras-0.2.0-4
lib64orange-devel-0.4-2 devel(libsynce(64bit)) liborange-0.4-2
ltsp-utils-0.25-3 dhcp ltsp-utils-0.25-3
prophet-2.7-0.r83.2 dtn prophet-2.7-0.r83.2
cryptkeeper-0.9.5-2 encfs cryptkeeper-0.9.5-2
cloud-utils-0.27-2 euca2ools cloud-utils-0.27-2
nagios-www-4.0.8-1 freetype2 nagios-4.0.8-1
clusterscripts-client-3.5-5 ganglia-core clusterscripts-3.5-5
clusterscripts-server-3.5-5 ganglia-core clusterscripts-3.5-5
clusterscripts-server-3.5-5 ganglia-gmetad clusterscripts-3.5-5
clusterscripts-server-3.5-5 ganglia-webfrontend clusterscripts-3.5-5
python-pyglet-1.1.4-2 gdk-pixbuf python-pyglet-1.1.4-2
aoi-2.8.1-3 gluegen aoi-2.8.1-3
backintime-gnome-1.0.34-2 gnome-python backintime-1.0.34-2
blogfish-1.0-10 gnome-python blogfish-1.0-10
blogtk-2.0-5 gnome-python blogtk-2.0-5
caffeine-2.2.386-3 gnome-python caffeine-2.2.386-3
gnochm-0.9.11-10 gnome-python gnochm-0.9.11-10
gnomecatalog-0.3.4.2-4 gnome-python gnomecatalog-0.3.4.2-4
gtkpsproc-3.4-3 gnome-python gtkpsproc-3.4-3
pybliographer-1.2.12-3 gnome-python pybliographer-1.2.12-3
scicraft-1.0.2-7 gnome-python scicraft-1.0.2-7
solfege-3.20.7-1 gnome-python solfege-3.20.7-1
soundconverter-2.0.3-1 gnome-python soundconverter-2.0.3-1
system-config-cluster-1.0.53-4 gnome-python system-config-cluster-1.0.53-4
blogfish-1.0-10 gnome-python-applet blogfish-1.0-10
gtkpsproc-3.4-3 gnome-python-applet gtkpsproc-3.4-3
gnochm-0.9.11-10 gnome-python-bonobo gnochm-0.9.11-10
system-config-cluster-1.0.53-4 gnome-python-canvas system-config-cluster-1.0.53-4
gdevilspie-0.5-2 gnome-python-desktop gdevilspie-0.5-2
gimpbox-0.1.0-4 gnome-python-desktop gimpbox-0.1.0-4
sugar-0.88.0-3 gnome-python-desktop sugar-0.88.0-3
sugar-toolkit-0.88.0-3 gnome-python-desktop sugar-toolkit-0.88.0-3
bluemindo-0.3-3 gnome-python-extras bluemindo-0.3-3
rednotebook-1.8.0-1 gnome-python-extras rednotebook-1.8.0-1
blogfish-1.0-10 gnome-python-gconf blogfish-1.0-10
caffeine-2.2.386-3 gnome-python-gconf caffeine-2.2.386-3
coralftp-0.2.2-9 gnome-python-gconf coralftp-0.2.2-9
gnochm-0.9.11-10 gnome-python-gconf gnochm-0.9.11-10
gnomecatalog-0.3.4.2-4 gnome-python-gconf gnomecatalog-0.3.4.2-4
guake-0.4.4-1 gnome-python-gconf guake-0.4.4-1
mirage-0.9.5.2-2 gnome-python-gconf mirage-0.9.5.2-2
miro-6.0-4 gnome-python-gconf miro-6.0-4
nautilus-python-1.0-3 gnome-python-gconf nautilus-python-1.0-3
pybliographer-1.2.12-3 gnome-python-gconf pybliographer-1.2.12-3
rapid-photo-downloader-0.4.5-2 gnome-python-gconf rapid-photo-downloader-0.4.5-2
soundconverter-2.0.3-1 gnome-python-gconf soundconverter-2.0.3-1
sugar-base-0.88.0-4 gnome-python-gconf sugar-base-0.88.0-4
tortoisehg-2.10-1 gnome-python-gconf tortoisehg-2.10-1
wiican-0.3.3-1 gnome-python-gconf wiican-0.3.3-1
blogfish-1.0-10 gnome-python-gnomevfs blogfish-1.0-10
deluge-1.3.10-1 gnome-python-gnomevfs deluge-1.3.10-1
gnochm-0.9.11-10 gnome-python-gnomevfs gnochm-0.9.11-10
gnomecatalog-0.3.4.2-4 gnome-python-gnomevfs gnomecatalog-0.3.4.2-4
memaker-r49-1 gnome-python-gnomevfs memaker-r49-1
pybliographer-1.2.12-3 gnome-python-gnomevfs pybliographer-1.2.12-3
solfege-3.20.7-1 gnome-python-gnomevfs solfege-3.20.7-1
soundconverter-2.0.3-1 gnome-python-gnomevfs soundconverter-2.0.3-1
sugar-log-activity-23-1 gnome-python-gnomevfs sugar-log-activity-23-1
system-config-cluster-1.0.53-4 gnome-python-gnomevfs system-config-cluster-1.0.53-4
terminator-0.97-1 gnome-python-gnomevfs terminator-0.97-1
gnochm-0.9.11-10 gnome-python-gtkhtml2 gnochm-0.9.11-10
gnomecatalog-0.3.4.2-4 gnome-python-gtkhtml2 gnomecatalog-0.3.4.2-4
solfege-3.20.7-1 gnome-python-gtkhtml2 solfege-3.20.7-1
blogtk-2.0-5 gnome-python-gtkspell blogtk-2.0-5
tortoisehg-2.10-1 gnome-python-gtkspell tortoisehg-2.10-1
gstreamer0.10-espeak-0.3.5-1 gstreamer gstreamer0.10-espeak-0.3.5-1
arista-0.9.7-2 gstreamer0.10-ffmpeg arista-0.9.7-2
foobnix-2.6.03-1 gstreamer0.10-ffmpeg foobnix-2.6.03-1
gmediafinder-1.0.4-1 gstreamer0.10-ffmpeg gmediafinder-1.0.4-1
gnash-0.8.10-9 gstreamer0.10-ffmpeg gnash-0.8.10-9
minitube-2.4-1 gstreamer0.10-ffmpeg minitube-2.4-1
soundconverter-2.0.3-1 gstreamer0.10-gnomevfs soundconverter-2.0.3-1
gmediafinder-1.0.4-1 gstreamer0.10-libvisual gmediafinder-1.0.4-1
arista-0.9.7-2 gstreamer0.10-plugins-base arista-0.9.7-2
decibel-audio-player-1.07-3 gstreamer0.10-plugins-base decibel-audio-player-1.07-3
gnash-0.8.10-9 gstreamer0.10-plugins-base gnash-0.8.10-9
gstreamer0.10-espeak-0.3.5-1 gstreamer0.10-plugins-base gstreamer0.10-espeak-0.3.5-1
guayadeque-0.3.7-3 gstreamer0.10-plugins-base guayadeque-0.3.7-3
luciole-0.9.3-1 gstreamer0.10-plugins-base luciole-0.9.3-1
mate-media-1.8.0-2 gstreamer0.10-plugins-base mate-media-1.8.0-2
oggconvert-0.3.3-1 gstreamer0.10-plugins-base oggconvert-0.3.3-1
sugar-0.88.0-3 gstreamer0.10-plugins-base sugar-0.88.0-3
yauap-0.2.4-1 gstreamer0.10-plugins-base yauap-0.2.4-1
jokosher-0.11.5-4 gstreamer0.10-plugins-base >= 0.10.11 jokosher-0.11.5-4
arista-0.9.7-2 gstreamer0.10-plugins-good arista-0.9.7-2
decibel-audio-player-1.07-3 gstreamer0.10-plugins-good decibel-audio-player-1.07-3
foobnix-2.6.03-1 gstreamer0.10-plugins-good foobnix-2.6.03-1
gmediafinder-1.0.4-1 gstreamer0.10-plugins-good gmediafinder-1.0.4-1
gstreamer0.10-espeak-0.3.5-1 gstreamer0.10-plugins-good gstreamer0.10-espeak-0.3.5-1
guayadeque-0.3.7-3 gstreamer0.10-plugins-good guayadeque-0.3.7-3
luciole-0.9.3-1 gstreamer0.10-plugins-good luciole-0.9.3-1
mate-media-1.8.0-2 gstreamer0.10-plugins-good mate-media-1.8.0-2
miro-6.0-4 gstreamer0.10-plugins-good miro-6.0-4
perroquet-1.1.1-1 gstreamer0.10-plugins-good perroquet-1.1.1-1
yauap-0.2.4-1 gstreamer0.10-plugins-good yauap-0.2.4-1
jokosher-0.11.5-4 gstreamer0.10-plugins-good >= 0.10.4 jokosher-0.11.5-4
arista-0.9.7-2 gstreamer0.10-python arista-0.9.7-2
bluemindo-0.3-3 gstreamer0.10-python bluemindo-0.3-3
decibel-audio-player-1.07-3 gstreamer0.10-python decibel-audio-player-1.07-3
foobnix-2.6.03-1 gstreamer0.10-python foobnix-2.6.03-1
gmediafinder-1.0.4-1 gstreamer0.10-python gmediafinder-1.0.4-1
jokosher-0.11.5-4 gstreamer0.10-python jokosher-0.11.5-4
luciole-0.9.3-1 gstreamer0.10-python luciole-0.9.3-1
miro-6.0-4 gstreamer0.10-python miro-6.0-4
oggconvert-0.3.3-1 gstreamer0.10-python oggconvert-0.3.3-1
perroquet-1.1.1-1 gstreamer0.10-python perroquet-1.1.1-1
radiotray-0.7.3-1 gstreamer0.10-python radiotray-0.7.3-1
soundconverter-2.0.3-1 gstreamer0.10-python soundconverter-2.0.3-1
sugar-0.88.0-3 gstreamer0.10-python sugar-0.88.0-3
gmediafinder-1.0.4-1 gstreamer0.10-tools gmediafinder-1.0.4-1
task-sugar-0.101.0-3 gstreamer1.0-plugins-espeak task-sugar-0.101.0-3
ocaml-lablgtk-devel-1.2.7-17 gtk-devel ocaml-lablgtk-1.2.7-17
gtk3-theme-greybird-0.4-3 gtk-unico-engine gtk-theme-greybird-0.4-3
gtkmm3.0-documentation-3.4.1-2 gtkmm3.0-doc gtkmm3.0-documentation-3.4.1-2
python-wspr-3.00.r2436-2 hamlib wspr-3.00.r2436-2
wspr-3.00.r2436-2 hamlib wspr-3.00.r2436-2
haskell-macros-6.4-10 haskell(cabalrpmdeps) haskell-macros-6.4-10
lib64cuneiform-devel-1.1.0-2 ImageMagick-devel cuneiform-linux-1.1.0-2
csound-java-5.18.02-3 java-1.5.0-gcj csound-5.18.02-3
SweetHome3D-4.4-2 java3d SweetHome3D-4.4-2
carmetal-3.7.1-2 jre-sun carmetal-3.7.1-2
clone-0.1-7 ka-deploy-source-node clone-0.1-7
clusterscripts-client-3.5-5 ka-deploy-source-node clusterscripts-3.5-5
perl-Text-Kakasi-2.40.0-3 kakasi >= 2.3.1 perl-Text-Kakasi-2.40.0-3
task-blackberry-kde-1.0-4 kdepim-kitchensync task-blackberry-common-1.0-4
plasma-applet-todolist-0.4-3 kdepim4-runtime plasma-applet-todolist-0.4-3
kolab-resource-handlers-2.1.0-12 kolab >= 2.1.0 kolab-resource-handlers-2.1.0-12
kolab-webadmin-2.2.4-7 kolab >= 2.2.4 kolab-webadmin-2.2.4-7
horde-auth-0.1.1-6 kolab-server horde-auth-0.1.1-6
zero-install-0.1.27-12 lazyfs == 0d1d26 zero-install-0.1.27-12
lib64dante0-1.3.2-2 ld-linux-x86-64.so.2(GLIBC_PRIVATE)(64bit) dante-1.3.2-2
lib64dante0-devel-1.3.2-2 ld-linux-x86-64.so.2(GLIBC_PRIVATE)(64bit) dante-1.3.2-2
gmediafinder-1.0.4-1 lib64avutil50 gmediafinder-1.0.4-1
clutter-sharp-0-0.20090817.5 lib64clutter-gtk1.0_0 == 0-0.20090817.5:2015.0 clutter-sharp-0-0.20090817.5
gjay-0.2.8.3-7 libaudclient.so.2()(64bit) gjay-0.2.8.3-7
amide-1.0.1-1 libavcodec.so.52()(64bit) amide-1.0.1-1
amide-1.0.1-1 libavcodec.so.52(LIBAVCODEC_52)(64bit) amide-1.0.1-1
2mandvd-1.8.5-1 libavcodec.so.54()(64bit) 2mandvd-1.8.5-1
ffmpeg2theora-0.29-2 libavcodec.so.54()(64bit) ffmpeg2theora-0.29-2
lib64kmf0-0.8.1-2 libavcodec.so.54()(64bit) kmediafactory-0.8.1-2
lib64lightspark0-0.7.1-1 libavcodec.so.54()(64bit) lightspark-0.7.1-1
xmms2-0.8-2 libavcodec.so.54()(64bit) xmms2-0.8-2
2mandvd-1.8.5-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) 2mandvd-1.8.5-1
ffmpeg2theora-0.29-2 libavcodec.so.54(LIBAVCODEC_54)(64bit) ffmpeg2theora-0.29-2
lib64kmf0-0.8.1-2 libavcodec.so.54(LIBAVCODEC_54)(64bit) kmediafactory-0.8.1-2
lib64lightspark0-0.7.1-1 libavcodec.so.54(LIBAVCODEC_54)(64bit) lightspark-0.7.1-1
xmms2-0.8-2 libavcodec.so.54(LIBAVCODEC_54)(64bit) xmms2-0.8-2
deadbeef-0.6.1-1 libavcodec.so.55()(64bit) deadbeef-0.6.1-1
dolphin-emu-4.0.2-1 libavcodec.so.55()(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libavcodec.so.55()(64bit) ffdiaporama-2.0.1-1
miro-6.0-4 libavcodec.so.55()(64bit) miro-6.0-4
deadbeef-0.6.1-1 libavcodec.so.55(LIBAVCODEC_55)(64bit) deadbeef-0.6.1-1
dolphin-emu-4.0.2-1 libavcodec.so.55(LIBAVCODEC_55)(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libavcodec.so.55(LIBAVCODEC_55)(64bit) ffdiaporama-2.0.1-1
miro-6.0-4 libavcodec.so.55(LIBAVCODEC_55)(64bit) miro-6.0-4
ffmpeg2theora-0.29-2 libavdevice.so.54()(64bit) ffmpeg2theora-0.29-2
ffmpeg2theora-0.29-2 libavdevice.so.54(LIBAVDEVICE_54)(64bit) ffmpeg2theora-0.29-2
ffdiaporama-2.0.1-1 libavfilter.so.3()(64bit) ffdiaporama-2.0.1-1
ffdiaporama-2.0.1-1 libavfilter.so.3(LIBAVFILTER_3)(64bit) ffdiaporama-2.0.1-1
2mandvd-1.8.5-1 libavformat.so.54()(64bit) 2mandvd-1.8.5-1
ffmpeg2theora-0.29-2 libavformat.so.54()(64bit) ffmpeg2theora-0.29-2
kradio-4.0.6-1 libavformat.so.54()(64bit) kradio-4.0.6-1
lib64kmf0-0.8.1-2 libavformat.so.54()(64bit) kmediafactory-0.8.1-2
lib64lightspark0-0.7.1-1 libavformat.so.54()(64bit) lightspark-0.7.1-1
mediatomb-0.12.1-4 libavformat.so.54()(64bit) mediatomb-0.12.1-4
2mandvd-1.8.5-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) 2mandvd-1.8.5-1
ffmpeg2theora-0.29-2 libavformat.so.54(LIBAVFORMAT_54)(64bit) ffmpeg2theora-0.29-2
kradio-4.0.6-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) kradio-4.0.6-1
lib64kmf0-0.8.1-2 libavformat.so.54(LIBAVFORMAT_54)(64bit) kmediafactory-0.8.1-2
lib64lightspark0-0.7.1-1 libavformat.so.54(LIBAVFORMAT_54)(64bit) lightspark-0.7.1-1
mediatomb-0.12.1-4 libavformat.so.54(LIBAVFORMAT_54)(64bit) mediatomb-0.12.1-4
deadbeef-0.6.1-1 libavformat.so.55()(64bit) deadbeef-0.6.1-1
dolphin-emu-4.0.2-1 libavformat.so.55()(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libavformat.so.55()(64bit) ffdiaporama-2.0.1-1
lib64dlna0-0.2.4-1 libavformat.so.55()(64bit) libdlna-0.2.4-1
miro-6.0-4 libavformat.so.55()(64bit) miro-6.0-4
deadbeef-0.6.1-1 libavformat.so.55(LIBAVFORMAT_55)(64bit) deadbeef-0.6.1-1
dolphin-emu-4.0.2-1 libavformat.so.55(LIBAVFORMAT_55)(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libavformat.so.55(LIBAVFORMAT_55)(64bit) ffdiaporama-2.0.1-1
lib64dlna0-0.2.4-1 libavformat.so.55(LIBAVFORMAT_55)(64bit) libdlna-0.2.4-1
miro-6.0-4 libavformat.so.55(LIBAVFORMAT_55)(64bit) miro-6.0-4
amide-1.0.1-1 libavutil.so.50()(64bit) amide-1.0.1-1
amide-1.0.1-1 libavutil.so.50(LIBAVUTIL_50)(64bit) amide-1.0.1-1
2mandvd-1.8.5-1 libavutil.so.52()(64bit) 2mandvd-1.8.5-1
deadbeef-0.6.1-1 libavutil.so.52()(64bit) deadbeef-0.6.1-1
dolphin-emu-4.0.2-1 libavutil.so.52()(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libavutil.so.52()(64bit) ffdiaporama-2.0.1-1
ffmpeg2theora-0.29-2 libavutil.so.52()(64bit) ffmpeg2theora-0.29-2
lib64kmf0-0.8.1-2 libavutil.so.52()(64bit) kmediafactory-0.8.1-2
lib64lightspark0-0.7.1-1 libavutil.so.52()(64bit) lightspark-0.7.1-1
mediatomb-0.12.1-4 libavutil.so.52()(64bit) mediatomb-0.12.1-4
miro-6.0-4 libavutil.so.52()(64bit) miro-6.0-4
2mandvd-1.8.5-1 libavutil.so.52(LIBAVUTIL_52)(64bit) 2mandvd-1.8.5-1
deadbeef-0.6.1-1 libavutil.so.52(LIBAVUTIL_52)(64bit) deadbeef-0.6.1-1
dolphin-emu-4.0.2-1 libavutil.so.52(LIBAVUTIL_52)(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libavutil.so.52(LIBAVUTIL_52)(64bit) ffdiaporama-2.0.1-1
ffmpeg2theora-0.29-2 libavutil.so.52(LIBAVUTIL_52)(64bit) ffmpeg2theora-0.29-2
lib64kmf0-0.8.1-2 libavutil.so.52(LIBAVUTIL_52)(64bit) kmediafactory-0.8.1-2
lib64lightspark0-0.7.1-1 libavutil.so.52(LIBAVUTIL_52)(64bit) lightspark-0.7.1-1
mediatomb-0.12.1-4 libavutil.so.52(LIBAVUTIL_52)(64bit) mediatomb-0.12.1-4
miro-6.0-4 libavutil.so.52(LIBAVUTIL_52)(64bit) miro-6.0-4
lib64gnash0-0.8.10-9 libboost_date_time.so.1.55.0()(64bit) gnash-0.8.10-9
e4rat-0.2.3-1 libboost_filesystem.so.1.53.0()(64bit) e4rat-0.2.3-1
e4rat-lib64e4rat-core0-0.2.3-1 libboost_filesystem.so.1.53.0()(64bit) e4rat-0.2.3-1
fusecompress-2.6-2.41.1 libboost_filesystem.so.1.53.0()(64bit) fusecompress-2.6-2.41.1
lib64lightspark0-0.7.1-1 libboost_filesystem.so.1.53.0()(64bit) lightspark-0.7.1-1
0ad-0.0.16-1 libboost_filesystem.so.1.55.0()(64bit) 0ad-0.0.16-1
aqsis-1.8.2-2 libboost_filesystem.so.1.55.0()(64bit) aqsis-1.8.2-2
fife-0.3.4-1 libboost_filesystem.so.1.55.0()(64bit) fife-0.3.4-1
lib64aqsis1-1.8.2-2 libboost_filesystem.so.1.55.0()(64bit) aqsis-1.8.2-2
lib64fife0-0.3.4-1 libboost_filesystem.so.1.55.0()(64bit) fife-0.3.4-1
plee-the-bear-0.6.0-2 libboost_filesystem.so.1.55.0()(64bit) plee-the-bear-0.6.0-2
cclive-0.7.9-3 libboost_filesystem.so.1.57.0()(64bit) cclive-0.7.9-3
gource-0.40-3 libboost_filesystem.so.1.57.0()(64bit) gource-0.40-3
litecoin-0.8.3.7-3 libboost_filesystem.so.1.57.0()(64bit) litecoin-0.8.3.7-3
litecoin-qt-0.8.3.7-3 libboost_filesystem.so.1.57.0()(64bit) litecoin-0.8.3.7-3
openmw-0.35.1-1 libboost_filesystem.so.1.57.0()(64bit) openmw-0.35.1-1
pokerth-1.1.1-3 libboost_filesystem.so.1.57.0()(64bit) pokerth-1.1.1-3
pokerth-server-1.1.1-3 libboost_filesystem.so.1.57.0()(64bit) pokerth-1.1.1-3
wesnoth-1.12.2-1 libboost_filesystem.so.1.57.0()(64bit) wesnoth-1.12.2-1
wesnoth-server-1.12.2-1 libboost_filesystem.so.1.57.0()(64bit) wesnoth-1.12.2-1
xsd-3.3.0-5 libboost_filesystem.so.1.57.0()(64bit) xsd-3.3.0-5
lib64lucene++0-3.0.7-1 libboost_filesystem.so.1.58.0()(64bit) lucene++-3.0.7-1
mongodb-3.0.4-1 libboost_filesystem.so.1.58.0()(64bit) mongodb-3.0.4-1
mongodb-server-3.0.4-1 libboost_filesystem.so.1.58.0()(64bit) mongodb-3.0.4-1
fusecompress-2.6-2.41.1 libboost_iostreams.so.1.53.0()(64bit) fusecompress-2.6-2.41.1
gnash-firefox-plugin-0.8.10-9 libboost_iostreams.so.1.55.0()(64bit) gnash-0.8.10-9
lib64aqsis1-1.8.2-2 libboost_iostreams.so.1.55.0()(64bit) aqsis-1.8.2-2
wesnoth-unstable-1.11.8-1 libboost_iostreams.so.1.55.0()(64bit) wesnoth-unstable-1.11.8-1
wesnoth-unstable-server-1.11.8-1 libboost_iostreams.so.1.55.0()(64bit) wesnoth-unstable-1.11.8-1
pokerth-1.1.1-3 libboost_iostreams.so.1.57.0()(64bit) pokerth-1.1.1-3
pokerth-server-1.1.1-3 libboost_iostreams.so.1.57.0()(64bit) pokerth-1.1.1-3
wesnoth-1.12.2-1 libboost_iostreams.so.1.57.0()(64bit) wesnoth-1.12.2-1
wesnoth-server-1.12.2-1 libboost_iostreams.so.1.57.0()(64bit) wesnoth-1.12.2-1
lib64lucene++0-3.0.7-1 libboost_iostreams.so.1.58.0()(64bit) lucene++-3.0.7-1
wesnoth-1.12.2-1 libboost_locale.so.1.57.0()(64bit) wesnoth-1.12.2-1
wesnoth-server-1.12.2-1 libboost_locale.so.1.57.0()(64bit) wesnoth-1.12.2-1
fusecompress-2.6-2.41.1 libboost_program_options.so.1.53.0()(64bit) fusecompress-2.6-2.41.1
pdns-3.0.1-1 libboost_program_options.so.1.53.0()(64bit) pdns-3.0.1-1
aqsis-1.8.2-2 libboost_program_options.so.1.55.0()(64bit) aqsis-1.8.2-2
gnash-0.8.10-9 libboost_program_options.so.1.55.0()(64bit) gnash-0.8.10-9
klash-0.8.10-9 libboost_program_options.so.1.55.0()(64bit) gnash-0.8.10-9
wesnoth-unstable-1.11.8-1 libboost_program_options.so.1.55.0()(64bit) wesnoth-unstable-1.11.8-1
bastet-0.43-5 libboost_program_options.so.1.57.0()(64bit) bastet-0.43-5
cclive-0.7.9-3 libboost_program_options.so.1.57.0()(64bit) cclive-0.7.9-3
litecoin-0.8.3.7-3 libboost_program_options.so.1.57.0()(64bit) litecoin-0.8.3.7-3
litecoin-qt-0.8.3.7-3 libboost_program_options.so.1.57.0()(64bit) litecoin-0.8.3.7-3
nss-gui-0.3.10-2 libboost_program_options.so.1.57.0()(64bit) nss-gui-0.3.10-2
openmw-0.35.1-1 libboost_program_options.so.1.57.0()(64bit) openmw-0.35.1-1
pokerth-server-1.1.1-3 libboost_program_options.so.1.57.0()(64bit) pokerth-1.1.1-3
sympol-0.1.8-9 libboost_program_options.so.1.57.0()(64bit) sympol-0.1.8-9
synfig-0.64.3-1 libboost_program_options.so.1.57.0()(64bit) synfig-0.64.3-1
wesnoth-1.12.2-1 libboost_program_options.so.1.57.0()(64bit) wesnoth-1.12.2-1
mongodb-3.0.4-1 libboost_program_options.so.1.58.0()(64bit) mongodb-3.0.4-1
mongodb-server-3.0.4-1 libboost_program_options.so.1.58.0()(64bit) mongodb-3.0.4-1
python-polybori-0.8.3-2 libboost_python.so.1.55.0()(64bit) polybori-0.8.3-2
python-exiv2-0.3.2-3 libboost_python.so.1.57.0()(64bit) python-exiv2-0.3.2-3
pokerth-1.1.1-3 libboost_random.so.1.57.0()(64bit) pokerth-1.1.1-3
pokerth-server-1.1.1-3 libboost_random.so.1.57.0()(64bit) pokerth-1.1.1-3
asc-2.5.0.0-1 libboost_regex.so.1.53.0()(64bit) asc-2.5.0.0-1
e4rat-0.2.3-1 libboost_regex.so.1.53.0()(64bit) e4rat-0.2.3-1
e4rat-lib64e4rat-core0-0.2.3-1 libboost_regex.so.1.53.0()(64bit) e4rat-0.2.3-1
twinkle-1.4.2-7 libboost_regex.so.1.53.0()(64bit) twinkle-1.4.2-7
wlmproxy-0.1.3-2 libboost_regex.so.1.53.0()(64bit) wlmproxy-0.1.3-2
aqsis-1.8.2-2 libboost_regex.so.1.55.0()(64bit) aqsis-1.8.2-2
fife-0.3.4-1 libboost_regex.so.1.55.0()(64bit) fife-0.3.4-1
lib64aqsis1-1.8.2-2 libboost_regex.so.1.55.0()(64bit) aqsis-1.8.2-2
lib64fife0-0.3.4-1 libboost_regex.so.1.55.0()(64bit) fife-0.3.4-1
plee-the-bear-0.6.0-2 libboost_regex.so.1.55.0()(64bit) plee-the-bear-0.6.0-2
wesnoth-unstable-1.11.8-1 libboost_regex.so.1.55.0()(64bit) wesnoth-unstable-1.11.8-1
pokerth-1.1.1-3 libboost_regex.so.1.57.0()(64bit) pokerth-1.1.1-3
pokerth-server-1.1.1-3 libboost_regex.so.1.57.0()(64bit) pokerth-1.1.1-3
wesnoth-1.12.2-1 libboost_regex.so.1.57.0()(64bit) wesnoth-1.12.2-1
xsd-3.3.0-5 libboost_regex.so.1.57.0()(64bit) xsd-3.3.0-5
lib64lucene++0-3.0.7-1 libboost_regex.so.1.58.0()(64bit) lucene++-3.0.7-1
fusecompress-2.6-2.41.1 libboost_serialization.so.1.53.0()(64bit) fusecompress-2.6-2.41.1
pdns-3.0.1-1 libboost_serialization.so.1.53.0()(64bit) pdns-3.0.1-1
barry-tools-0.18.4-2 libboost_serialization.so.1.55.0()(64bit) barry-0.18.4-2
pingus-0.7.6-3 libboost_signals.so.1.53.0()(64bit) pingus-0.7.6-3
vmware-view-open-client-4.5.0-2 libboost_signals.so.1.53.0()(64bit) vmware-view-open-client-4.5.0-2
plee-the-bear-0.6.0-2 libboost_signals.so.1.55.0()(64bit) plee-the-bear-0.6.0-2
e4rat-0.2.3-1 libboost_system.so.1.53.0()(64bit) e4rat-0.2.3-1
e4rat-lib64e4rat-core0-0.2.3-1 libboost_system.so.1.53.0()(64bit) e4rat-0.2.3-1
fusecompress-2.6-2.41.1 libboost_system.so.1.53.0()(64bit) fusecompress-2.6-2.41.1
globulation2-0.9.4.5-0.4236.1 libboost_system.so.1.53.0()(64bit) globulation2-0.9.4.5-0.4236.1
lib64lightspark0-0.7.1-1 libboost_system.so.1.53.0()(64bit) lightspark-0.7.1-1
aqsis-1.8.2-2 libboost_system.so.1.55.0()(64bit) aqsis-1.8.2-2
ardour-2.8.16-2 libboost_system.so.1.55.0()(64bit) ardour-2.8.16-2
eiskaltdcpp-gtk-2.2.9-1 libboost_system.so.1.55.0()(64bit) eiskaltdcpp-2.2.9-1
eiskaltdcpp-qt-2.2.9-1 libboost_system.so.1.55.0()(64bit) eiskaltdcpp-2.2.9-1
fife-0.3.4-1 libboost_system.so.1.55.0()(64bit) fife-0.3.4-1
gnash-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
gnash-cygnal-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
gnash-extension-dejagnu-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
gnash-extension-fileio-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
gnash-extension-lirc-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
gnash-extension-mysql-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
gnash-tools-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
klash-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
lib64aqsis1-1.8.2-2 libboost_system.so.1.55.0()(64bit) aqsis-1.8.2-2
lib64eiskaltdcpp2.2-2.2.9-1 libboost_system.so.1.55.0()(64bit) eiskaltdcpp-2.2.9-1
lib64fife0-0.3.4-1 libboost_system.so.1.55.0()(64bit) fife-0.3.4-1
lib64gnash0-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
plee-the-bear-0.6.0-2 libboost_system.so.1.55.0()(64bit) plee-the-bear-0.6.0-2
python-gnash-0.8.10-9 libboost_system.so.1.55.0()(64bit) gnash-0.8.10-9
wesnoth-unstable-1.11.8-1 libboost_system.so.1.55.0()(64bit) wesnoth-unstable-1.11.8-1
ac3jack-2.0.3-10 libboost_system.so.1.57.0()(64bit) ac3jack-2.0.3-10
cclive-0.7.9-3 libboost_system.so.1.57.0()(64bit) cclive-0.7.9-3
gource-0.40-3 libboost_system.so.1.57.0()(64bit) gource-0.40-3
guitarix2-0.28.1-3 libboost_system.so.1.57.0()(64bit) guitarix2-0.28.1-3
guitarix2-plugins-ladspa-0.28.1-3 libboost_system.so.1.57.0()(64bit) guitarix2-0.28.1-3
lib64mygui-devel-3.2.2-1 libboost_system.so.1.57.0()(64bit) mygui-3.2.2-1
litecoin-0.8.3.7-3 libboost_system.so.1.57.0()(64bit) litecoin-0.8.3.7-3
litecoin-qt-0.8.3.7-3 libboost_system.so.1.57.0()(64bit) litecoin-0.8.3.7-3
openmw-0.35.1-1 libboost_system.so.1.57.0()(64bit) openmw-0.35.1-1
pokerth-1.1.1-3 libboost_system.so.1.57.0()(64bit) pokerth-1.1.1-3
pokerth-server-1.1.1-3 libboost_system.so.1.57.0()(64bit) pokerth-1.1.1-3
povray-3.7.0-0.RC6.1 libboost_system.so.1.57.0()(64bit) povray-3.7.0-0.RC6.1
wesnoth-1.12.2-1 libboost_system.so.1.57.0()(64bit) wesnoth-1.12.2-1
wesnoth-server-1.12.2-1 libboost_system.so.1.57.0()(64bit) wesnoth-1.12.2-1
xsd-3.3.0-5 libboost_system.so.1.57.0()(64bit) xsd-3.3.0-5
lib64lucene++-contrib0-3.0.7-1 libboost_system.so.1.58.0()(64bit) lucene++-3.0.7-1
lib64lucene++0-3.0.7-1 libboost_system.so.1.58.0()(64bit) lucene++-3.0.7-1
mongodb-3.0.4-1 libboost_system.so.1.58.0()(64bit) mongodb-3.0.4-1
mongodb-server-3.0.4-1 libboost_system.so.1.58.0()(64bit) mongodb-3.0.4-1
poedit-1.8.1-1 libboost_system.so.1.58.0()(64bit) poedit-1.8.1-1
globulation2-0.9.4.5-0.4236.1 libboost_thread.so.1.53.0()(64bit) globulation2-0.9.4.5-0.4236.1
aqsis-1.8.2-2 libboost_thread.so.1.55.0()(64bit) aqsis-1.8.2-2
gnash-cygnal-0.8.10-9 libboost_thread.so.1.55.0()(64bit) gnash-0.8.10-9
lib64gnash0-0.8.10-9 libboost_thread.so.1.55.0()(64bit) gnash-0.8.10-9
plee-the-bear-0.6.0-2 libboost_thread.so.1.55.0()(64bit) plee-the-bear-0.6.0-2
ac3jack-2.0.3-10 libboost_thread.so.1.57.0()(64bit) ac3jack-2.0.3-10
litecoin-0.8.3.7-3 libboost_thread.so.1.57.0()(64bit) litecoin-0.8.3.7-3
litecoin-qt-0.8.3.7-3 libboost_thread.so.1.57.0()(64bit) litecoin-0.8.3.7-3
openmw-0.35.1-1 libboost_thread.so.1.57.0()(64bit) openmw-0.35.1-1
pokerth-1.1.1-3 libboost_thread.so.1.57.0()(64bit) pokerth-1.1.1-3
pokerth-server-1.1.1-3 libboost_thread.so.1.57.0()(64bit) pokerth-1.1.1-3
povray-3.7.0-0.RC6.1 libboost_thread.so.1.57.0()(64bit) povray-3.7.0-0.RC6.1
lib64lucene++0-3.0.7-1 libboost_thread.so.1.58.0()(64bit) lucene++-3.0.7-1
mongodb-3.0.4-1 libboost_thread.so.1.58.0()(64bit) mongodb-3.0.4-1
mongodb-server-3.0.4-1 libboost_thread.so.1.58.0()(64bit) mongodb-3.0.4-1
aqsis-1.8.2-2 libboost_wave.so.1.55.0()(64bit) aqsis-1.8.2-2
openmw-0.35.1-1 libboost_wave.so.1.57.0()(64bit) openmw-0.35.1-1
lib64ephysics0-0.1.99.77544-2 libBulletCollision.so.2.80()(64bit) ephysics-0.1.99.77544-2
lib64ephysics0-0.1.99.77544-2 libBulletDynamics.so.2.80()(64bit) ephysics-0.1.99.77544-2
lib64ephysics0-0.1.99.77544-2 libBulletSoftBody.so.2.80()(64bit) ephysics-0.1.99.77544-2
lib64gtk-css-engine-0.3.1-2 libccss-1.so.5()(64bit) gtk-css-engine-0.3.1-2
lib64gtk-css-engine-0.3.1-2 libccss-cairo-1.so.5()(64bit) gtk-css-engine-0.3.1-2
lib64gtk-css-engine-0.3.1-2 libccss-gtk-1.so.5()(64bit) gtk-css-engine-0.3.1-2
deadbeef-0.6.1-1 libcdio.so.14()(64bit) deadbeef-0.6.1-1
mednafen-0.9.33.3-1 libcdio.so.14()(64bit) mednafen-0.9.33.3-1
oxine-0.7.1-11 libcdio.so.14()(64bit) oxine-0.7.1-11
python-pycdio-0.20-1 libcdio.so.14()(64bit) python-pycdio-0.20-1
xmms2-0.8-2 libcdio.so.14()(64bit) xmms2-0.8-2
perl-Clutter-1.0.1-4 libcogl-pango.so.0()(64bit) clutter-perl-1.0.1-4
perl-Clutter-1.0.1-4 libcogl.so.11()(64bit) clutter-perl-1.0.1-4
colorhug-client-0.2.1-1 libcolord.so.1()(64bit) colorhug-client-0.2.1-1
colorhug-client-0.2.1-1 libcolordprivate.so.1()(64bit) colorhug-client-0.2.1-1
colorhug-client-0.2.1-1 libcolorhug.so.1()(64bit) colorhug-client-0.2.1-1
octave-image-1.0.14-2 libcruft.so.1()(64bit) octave-image-1.0.14-2
octave-odepkg-0.8.2-2 libcruft.so.1()(64bit) octave-odepkg-0.8.2-2
octave-symbolic-1.0.9-2 libcruft.so.1()(64bit) octave-symbolic-1.0.9-2
efax-gtk-3.2.10-1 libcxx-gtk-utils-3-2.0.so.0()(64bit) efax-gtk-3.2.10-1
lib64mapiadmin0-2.2-1 libdcerpc-samba.so()(64bit) openchange-2.2-1
lib64mapiadmin0-2.2-1 libdcerpc-samba.so(SAMBA_4.1.17)(64bit) openchange-2.2-1
wlmproxy-0.1.3-2 libdolphinconn.so.1()(64bit) wlmproxy-0.1.3-2
sflphone-plugins-1.2.0-1 libebook-1.2.so.14()(64bit) sflphone-1.2.0-1
syncevolution-backends-1.4.1-2 libebook-1.2.so.15()(64bit) syncevolution-1.4.1-2
syncevolution-backends-1.4.1-2 libebook-contacts-1.2.so.0()(64bit) syncevolution-1.4.1-2
abiword-3.0.1-1 libebook-contacts-1.2.so.1()(64bit) abiword-3.0.1-1
syncevolution-backends-1.4.1-2 libecal-1.2.so.17()(64bit) syncevolution-1.4.1-2
exquisite-1.0.0-2 libecore_fb.so.1()(64bit) exquisite-1.0.0-2
sflphone-plugins-1.2.0-1 libedataserver-1.2.so.17()(64bit) sflphone-1.2.0-1
syncevolution-backends-1.4.1-2 libedataserver-1.2.so.19()(64bit) syncevolution-1.4.1-2
e_modules-0.0.1-1.84419.3 libedbus.so.1()(64bit) e_modules-0.0.1-1.84419.3
enjoy-0.1.0-0.74611.1 libedbus.so.1()(64bit) enjoy-0.1.0-0.74611.1
exalt-0.9-1.84424.1 libedbus.so.1()(64bit) exalt-0.9-1.84424.1
lib64exalt1-0.9-1.84424.1 libedbus.so.1()(64bit) exalt-0.9-1.84424.1
lib64webkit-efl0-0.1.0-0.r127150.6 libedbus.so.1()(64bit) webkit-efl-0.1.0-0.r127150.6
lib64exalt1-0.9-1.84424.1 libehal.so.1()(64bit) exalt-0.9-1.84424.1
python-libelf-0.1-1 libelf.so.0()(64bit) python-libelf-0.1-1
0ad-0.0.16-1 libenet.so.2()(64bit) 0ad-0.0.16-1
e_modules-0.0.1-1.84419.3 libenotify.so.1()(64bit) e_modules-0.0.1-1.84419.3
cairo-dock-mail-3.2.0-1 libetpan.so.16()(64bit) cairo-dock-plugins-3.2.0-1
e_modules-0.0.1-1.84419.3 libeukit.so.1()(64bit) e_modules-0.0.1-1.84419.3
lib64webkit-efl0-0.1.0-0.r127150.6 libeukit.so.1()(64bit) webkit-efl-0.1.0-0.r127150.6
ffdiaporama-2.0.1-1 libexiv2.so.12()(64bit) ffdiaporama-2.0.1-1
sipwitch-1.4.0-1 libeXosip2.so.7()(64bit) sipwitch-1.4.0-1
gmediafinder-1.0.4-1 libffmpeg gmediafinder-1.0.4-1
tucnak2-2.48-1 libftdi.so.1()(64bit) tucnak2-2.48-1
coriander-2.0.1-2 libftp.so.3()(64bit) coriander-2.0.1-2
xbiso-0.6.1-1 libftp.so.3()(64bit) xbiso-0.6.1-1
g15composer-3.2-5 libg15daemon_client.so.1()(64bit) g15composer-3.2-5
g15macro-1.0.3-9 libg15daemon_client.so.1()(64bit) g15macro-1.0.3-9
g15message-1.0.0-6 libg15daemon_client.so.1()(64bit) g15message-1.0.0-6
g15composer-3.2-5 libg15render.so.1()(64bit) g15composer-3.2-5
g15macro-1.0.3-9 libg15render.so.1()(64bit) g15macro-1.0.3-9
g15message-1.0.0-6 libg15render.so.1()(64bit) g15message-1.0.0-6
gnunet-0.9.5-1 libgcrypt.so.11()(64bit) gnunet-0.9.5-1
gsa-2.0.1-1 libgcrypt.so.11()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libgcrypt.so.11()(64bit) gsd-1.2.2-1
lib64aacs0-0.5.0-1 libgcrypt.so.11()(64bit) libaacs-0.5.0-1
lib64ccrtp2.0_0-2.0.5-2 libgcrypt.so.11()(64bit) ccrtp-2.0.5-2
lib64gnunetutil9-0.9.5-1 libgcrypt.so.11()(64bit) gnunet-0.9.5-1
lib64pws0.1-0.3.0-5 libgcrypt.so.11()(64bit) pws-0.3.0-5
lib64vmime0-0.9.2-0.svn581.2 libgcrypt.so.11()(64bit) libvmime-0.9.2-0.svn581.2
libgda5.0-5.1.1-1 libgcrypt.so.11()(64bit) libgda-5.1.1-1
qt4-fsarchiver-0.6.17-1 libgcrypt.so.11()(64bit) qt4-fsarchiver-0.6.17-1
weechat-0.3.9.2-2 libgcrypt.so.11()(64bit) weechat-0.3.9.2-2
xombrero-1.2.2-2 libgcrypt.so.11()(64bit) xombrero-1.2.2-2
gnunet-0.9.5-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) gnunet-0.9.5-1
gsa-2.0.1-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) gsd-1.2.2-1
lib64aacs0-0.5.0-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) libaacs-0.5.0-1
lib64ccrtp2.0_0-2.0.5-2 libgcrypt.so.11(GCRYPT_1.2)(64bit) ccrtp-2.0.5-2
lib64gnunetutil9-0.9.5-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) gnunet-0.9.5-1
lib64pws0.1-0.3.0-5 libgcrypt.so.11(GCRYPT_1.2)(64bit) pws-0.3.0-5
lib64vmime0-0.9.2-0.svn581.2 libgcrypt.so.11(GCRYPT_1.2)(64bit) libvmime-0.9.2-0.svn581.2
libgda5.0-5.1.1-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) libgda-5.1.1-1
qt4-fsarchiver-0.6.17-1 libgcrypt.so.11(GCRYPT_1.2)(64bit) qt4-fsarchiver-0.6.17-1
weechat-0.3.9.2-2 libgcrypt.so.11(GCRYPT_1.2)(64bit) weechat-0.3.9.2-2
xombrero-1.2.2-2 libgcrypt.so.11(GCRYPT_1.2)(64bit) xombrero-1.2.2-2
apache-mod_gfx-0.1-7 libgd.so.2()(64bit) apache-mod_gfx-0.1-7
cvsgraph-1.7.0-4 libgd.so.2()(64bit) cvsgraph-1.7.0-4
lib64s710_9-0.21-2 libgd.so.2()(64bit) s710-0.21-2
mldonkey-3.1.3-1 libgd.so.2()(64bit) mldonkey-3.1.3-1
pcb-20110918-1 libgd.so.2()(64bit) pcb-20110918-1
python-gd-0.56-6 libgd.so.2()(64bit) python-gd-0.56-6
libgda5.0-bdb-5.1.1-1 libgda == 5.1.1 libgda-5.1.1-1
libgda5.0-ldap-5.1.1-1 libgda == 5.1.1 libgda-5.1.1-1
libgda5.0-mysql-5.1.1-1 libgda == 5.1.1 libgda-5.1.1-1
libgda5.0-postgres-5.1.1-1 libgda == 5.1.1 libgda-5.1.1-1
libgda5.0-sqlite-5.1.1-1 libgda == 5.1.1 libgda-5.1.1-1
gnome-libs-1.4.2-28 libgdk_imlib.so.1()(64bit) gnome-libs-1.4.2-28
lib64gnome32-1.4.2-28 libgdk_imlib.so.1()(64bit) gnome-libs-1.4.2-28
lib64ggigcp1-1.0.2-9 libggi.so.2()(64bit) libggigcp-1.0.2-9
lib64ggimisc2-2.2.2-9 libggi.so.2()(64bit) libggimisc-2.2.2-9
libggigcp-1.0.2-9 libggi.so.2()(64bit) libggigcp-1.0.2-9
vdr-plugin-graphlcd-0.1.5-12 libglcddrivers.so.1()(64bit) vdr-plugin-graphlcd-0.1.5-12
vdr-plugin-graphlcd-0.1.5-12 libglcdgraphics.so.2()(64bit) vdr-plugin-graphlcd-0.1.5-12
d2x-xl-1.15.341-2 libGLEW.so.1.9()(64bit) d2x-xl-1.15.341-2
daphne-1.0-1.1 libGLEW.so.1.9()(64bit) daphne-1.0-1.1
lib64lightspark0-0.7.1-1 libGLEW.so.1.9()(64bit) lightspark-0.7.1-1
openclonk-5.3.3-2 libGLEW.so.1.9()(64bit) openclonk-5.3.3-2
python-glpk-0.4.43-2 libglpk.so.0()(64bit) python-glpk-0.4.43-2
gnome-clocks-3.16.1-2 libgnome-desktop-3.so.10()(64bit) gnome-clocks-3.16.1-2
abiword-3.0.1-1 libgnutls.so.28()(64bit) abiword-3.0.1-1
bitlbee-3.2.1-2 libgnutls.so.28()(64bit) bitlbee-3.2.1-2
claws-mail-3.10.0-3 libgnutls.so.28()(64bit) claws-mail-3.10.0-3
climm-0.7.1-3 libgnutls.so.28()(64bit) climm-0.7.1-3
connman-1.18-3 libgnutls.so.28()(64bit) connman-1.18-3
gnunet-0.9.5-1 libgnutls.so.28()(64bit) gnunet-0.9.5-1
gsa-2.0.1-1 libgnutls.so.28()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libgnutls.so.28()(64bit) gsd-1.2.2-1
gtk-gnutella-0.98.3-1 libgnutls.so.28()(64bit) gtk-gnutella-0.98.3-1
gurlchecker-0.13.1-1 libgnutls.so.28()(64bit) gurlchecker-0.13.1-1
kbtin-1.0.14-2 libgnutls.so.28()(64bit) kbtin-1.0.14-2
lib64etpan17-1.5-2 libgnutls.so.28()(64bit) libetpan-1.5-2
lib64net6-1.3_0-1.3.14-1 libgnutls.so.28()(64bit) net6-1.3.14-1
lib64vmime0-0.9.2-0.svn581.2 libgnutls.so.28()(64bit) libvmime-0.9.2-0.svn581.2
mpop-1.0.27-3 libgnutls.so.28()(64bit) mpop-1.0.27-3
php-gnutls-0.3-0.rc1.24 libgnutls.so.28()(64bit) php-gnutls-0.3-0.rc1.24
postal-0.72-2 libgnutls.so.28()(64bit) postal-0.72-2
qutim2-jabber-0.2.1.431-1 libgnutls.so.28()(64bit) qutim2-0.2.1.git.630-1
weechat-0.3.9.2-2 libgnutls.so.28()(64bit) weechat-0.3.9.2-2
xfce4-mailwatch-plugin-1.2.0-3 libgnutls.so.28()(64bit) xfce4-mailwatch-plugin-1.2.0-3
xombrero-1.2.2-2 libgnutls.so.28()(64bit) xombrero-1.2.2-2
abiword-3.0.1-1 libgnutls.so.28(GNUTLS_1_4)(64bit) abiword-3.0.1-1
bitlbee-3.2.1-2 libgnutls.so.28(GNUTLS_1_4)(64bit) bitlbee-3.2.1-2
claws-mail-3.10.0-3 libgnutls.so.28(GNUTLS_1_4)(64bit) claws-mail-3.10.0-3
climm-0.7.1-3 libgnutls.so.28(GNUTLS_1_4)(64bit) climm-0.7.1-3
connman-1.18-3 libgnutls.so.28(GNUTLS_1_4)(64bit) connman-1.18-3
gnunet-0.9.5-1 libgnutls.so.28(GNUTLS_1_4)(64bit) gnunet-0.9.5-1
gsa-2.0.1-1 libgnutls.so.28(GNUTLS_1_4)(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libgnutls.so.28(GNUTLS_1_4)(64bit) gsd-1.2.2-1
gtk-gnutella-0.98.3-1 libgnutls.so.28(GNUTLS_1_4)(64bit) gtk-gnutella-0.98.3-1
gurlchecker-0.13.1-1 libgnutls.so.28(GNUTLS_1_4)(64bit) gurlchecker-0.13.1-1
kbtin-1.0.14-2 libgnutls.so.28(GNUTLS_1_4)(64bit) kbtin-1.0.14-2
lib64etpan17-1.5-2 libgnutls.so.28(GNUTLS_1_4)(64bit) libetpan-1.5-2
lib64net6-1.3_0-1.3.14-1 libgnutls.so.28(GNUTLS_1_4)(64bit) net6-1.3.14-1
lib64vmime0-0.9.2-0.svn581.2 libgnutls.so.28(GNUTLS_1_4)(64bit) libvmime-0.9.2-0.svn581.2
mpop-1.0.27-3 libgnutls.so.28(GNUTLS_1_4)(64bit) mpop-1.0.27-3
php-gnutls-0.3-0.rc1.24 libgnutls.so.28(GNUTLS_1_4)(64bit) php-gnutls-0.3-0.rc1.24
postal-0.72-2 libgnutls.so.28(GNUTLS_1_4)(64bit) postal-0.72-2
qutim2-jabber-0.2.1.431-1 libgnutls.so.28(GNUTLS_1_4)(64bit) qutim2-0.2.1.git.630-1
weechat-0.3.9.2-2 libgnutls.so.28(GNUTLS_1_4)(64bit) weechat-0.3.9.2-2
xfce4-mailwatch-plugin-1.2.0-3 libgnutls.so.28(GNUTLS_1_4)(64bit) xfce4-mailwatch-plugin-1.2.0-3
xombrero-1.2.2-2 libgnutls.so.28(GNUTLS_1_4)(64bit) xombrero-1.2.2-2
weechat-0.3.9.2-2 libgnutls.so.28(GNUTLS_2_10)(64bit) weechat-0.3.9.2-2
claws-mail-3.10.0-3 libgnutls.so.28(GNUTLS_2_12)(64bit) claws-mail-3.10.0-3
gnunet-0.9.5-1 libgnutls.so.28(GNUTLS_2_12)(64bit) gnunet-0.9.5-1
lib64etpan17-1.5-2 libgnutls.so.28(GNUTLS_2_12)(64bit) libetpan-1.5-2
weechat-0.3.9.2-2 libgnutls.so.28(GNUTLS_2_12)(64bit) weechat-0.3.9.2-2
lib64etpan17-1.5-2 libgnutls.so.28(GNUTLS_3_1_0)(64bit) libetpan-1.5-2
qlandkartegt-1.8.1-1 libgps.so.21()(64bit) qlandkartegt-1.8.1-1
viking-1.5.1-1 libgps.so.21()(64bit) viking-1.5.1-1
libgda5.0-5.1.1-1 libgraph.so.5()(64bit) libgda-5.1.1-1
octave-3.8.1-10 libGraphicsMagick++.so.3()(64bit) octave-3.8.1-10
pdf2djvu-0.7.13-2 libGraphicsMagick++.so.3()(64bit) pdf2djvu-0.7.13-2
lib64webkit-efl0-0.1.0-0.r127150.6 libgstapp-0.10.so.0()(64bit) webkit-efl-0.1.0-0.r127150.6
xfce4-volumed-0.1.13-6 libgstaudio-0.10.so.0()(64bit) xfce4-volumed-0.1.13-6
gstreamer0.10-espeak-0.3.5-1 libgstbase-0.10.so.0()(64bit) gstreamer0.10-espeak-0.3.5-1
gstreamer0.10-plugins-gl-0.10.2-4 libgstbase-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
lib64gstgl0.10_1-0.10.2-4 libgstbase-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
lib64webkit-efl0-0.1.0-0.r127150.6 libgstbase-0.10.so.0()(64bit) webkit-efl-0.1.0-0.r127150.6
lib64gstgl0.10_1-0.10.2-4 libgstcontroller-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
gnash-0.8.10-9 libgstinterfaces-0.10.so.0()(64bit) gnash-0.8.10-9
gstreamer0.10-plugins-gl-0.10.2-4 libgstinterfaces-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
lib64gnash0-0.8.10-9 libgstinterfaces-0.10.so.0()(64bit) gnash-0.8.10-9
lib64webkit-efl0-0.1.0-0.r127150.6 libgstinterfaces-0.10.so.0()(64bit) webkit-efl-0.1.0-0.r127150.6
xfce4-volumed-0.1.13-6 libgstinterfaces-0.10.so.0()(64bit) xfce4-volumed-0.1.13-6
lib64gnash0-0.8.10-9 libgstpbutils-0.10.so.0()(64bit) gnash-0.8.10-9
lib64swfdec0.8_0-0.8.4-4 libgstpbutils-0.10.so.0()(64bit) swfdec-0.8.4-4
lib64webkit-efl0-0.1.0-0.r127150.6 libgstpbutils-0.10.so.0()(64bit) webkit-efl-0.1.0-0.r127150.6
yauap-0.2.4-1 libgstpbutils-0.10.so.0()(64bit) yauap-0.2.4-1
gnash-0.8.10-9 libgstreamer-0.10.so.0()(64bit) gnash-0.8.10-9
gnome-mud-0.11.2-8 libgstreamer-0.10.so.0()(64bit) gnome-mud-0.11.2-8
gstreamer0.10-espeak-0.3.5-1 libgstreamer-0.10.so.0()(64bit) gstreamer0.10-espeak-0.3.5-1
gstreamer0.10-fc-0.2-4 libgstreamer-0.10.so.0()(64bit) gstreamer-plugin-fc-0.2-4
gstreamer0.10-plugins-gl-0.10.2-4 libgstreamer-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
guayadeque-0.3.7-3 libgstreamer-0.10.so.0()(64bit) guayadeque-0.3.7-3
lib64gnash0-0.8.10-9 libgstreamer-0.10.so.0()(64bit) gnash-0.8.10-9
lib64gstgl0.10_1-0.10.2-4 libgstreamer-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
lib64pigment0.3_11-0.3.17-6 libgstreamer-0.10.so.0()(64bit) pigment-0.3.17-6
lib64swfdec0.8_0-0.8.4-4 libgstreamer-0.10.so.0()(64bit) swfdec-0.8.4-4
lib64webkit-efl0-0.1.0-0.r127150.6 libgstreamer-0.10.so.0()(64bit) webkit-efl-0.1.0-0.r127150.6
perl-GStreamer-0.180.0-1 libgstreamer-0.10.so.0()(64bit) perl-GStreamer-0.180.0-1
pigment-0.3.17-6 libgstreamer-0.10.so.0()(64bit) pigment-0.3.17-6
squeak3-vm-3.10.4-4 libgstreamer-0.10.so.0()(64bit) squeak3-vm-3.10.4-4
workrave-1.10.1-1 libgstreamer-0.10.so.0()(64bit) workrave-1.10.1-1
xfce4-volumed-0.1.13-6 libgstreamer-0.10.so.0()(64bit) xfce4-volumed-0.1.13-6
yauap-0.2.4-1 libgstreamer-0.10.so.0()(64bit) yauap-0.2.4-1
yauap-0.2.4-1 libgstreamer0.10 yauap-0.2.4-1
gstreamer0.10-plugins-gl-0.10.2-4 libgstvideo-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
lib64gstgl0.10_1-0.10.2-4 libgstvideo-0.10.so.0()(64bit) gstreamer0.10-plugins-gl-0.10.2-4
lib64pigment0.3_11-0.3.17-6 libgstvideo-0.10.so.0()(64bit) pigment-0.3.17-6
lib64webkit-efl0-0.1.0-0.r127150.6 libgstvideo-0.10.so.0()(64bit) webkit-efl-0.1.0-0.r127150.6
lib64rox-c-devel-2.1.10-5 libgtk+2.0-devel rox-clib-2.1.10-5
amyedit-1.0-10 libgtksourceview-1.0.so.0()(64bit) amyedit-1.0-10
ocaml-lablgtk2-2.18.0-4 libgtksourceview-1.0.so.0()(64bit) ocaml-lablgtk2-2.18.0-4
ocaml-lablgtk2-devel-2.18.0-4 libgtksourceview-1.0.so.0()(64bit) ocaml-lablgtk2-2.18.0-4
libgda5.0-5.1.1-1 libgtksourceview-3.0.so.0()(64bit) libgda-5.1.1-1
avant-window-navigator-0.4.0-8 libgtop-2.0.so.7()(64bit) avant-window-navigator-0.4.0-8
wmfire-1.2.4-3 libgtop-2.0.so.7()(64bit) wmfire-1.2.4-3
fyre-1.0.1-10 libHalf.so.6()(64bit) fyre-1.0.1-10
lib64aqsis1-1.8.2-2 libHalf.so.6()(64bit) aqsis-1.8.2-2
yafaray-0.1.1-1 libHalf.so.6()(64bit) yafaray-0.1.1-1
fldigi-3.21.61-1 libhamlib.so.2()(64bit) fldigi-3.21.61-1
klog-0.5.9-1 libhamlib.so.2()(64bit) klog-0.5.9-1
soundmodem-0.18-1 libhamlib.so.2()(64bit) soundmodem-0.18-1
tucnak2-2.48-1 libhamlib.so.2()(64bit) tucnak2-2.48-1
xlog-2.0.5-1 libhamlib.so.2()(64bit) xlog-2.0.5-1
lib64med1-3.0.7-1 libhdf5.so.7()(64bit) code-aster-11.5.0-1
lib64medlibC1-3.0.7-1 libhdf5.so.7()(64bit) code-aster-11.5.0-1
lib64medlibimport0-3.0.7-1 libhdf5.so.7()(64bit) code-aster-11.5.0-1
python-h5py-2.1.0-2 libhdf5.so.7()(64bit) python-h5py-2.1.0-2
python-tables-3.0.0-1 libhdf5.so.7()(64bit) python-tables-3.0.0-1
python3-tables-3.0.0-1 libhdf5.so.7()(64bit) python-tables-3.0.0-1
octave-3.8.1-10 libhdf5.so.8()(64bit) octave-3.8.1-10
python-h5py-2.1.0-2 libhdf5_hl.so.7()(64bit) python-h5py-2.1.0-2
asterisk-plugins-calendar-11.5.1-1 libical.so.0()(64bit) asterisk-11.5.1-1
cairo-dock-clock-3.2.0-1 libical.so.0()(64bit) cairo-dock-plugins-3.2.0-1
cairo-dock-clock-3.2.0-1 libicalss.so.0()(64bit) cairo-dock-plugins-3.2.0-1
nqp-0.0.2013.08-1 libicudata.so.51()(64bit) nqp-0.0.2013.08-1
lib64webkit-efl0-0.1.0-0.r127150.6 libicui18n.so.50()(64bit) webkit-efl-0.1.0-0.r127150.6
0ad-0.0.16-1 libicui18n.so.51()(64bit) 0ad-0.0.16-1
calibre-1.34.0-1 libicui18n.so.51()(64bit) calibre-1.34.0-1
lib64sword1.6.2-1.6.2-6 libicui18n.so.51()(64bit) sword-1.6.2-6
lib64yaz4-4.2.30-3 libicui18n.so.51()(64bit) yaz-4.2.30-3
myrulib-0.29.16-1 libicui18n.so.51()(64bit) myrulib-0.29.16-1
yaz-4.2.30-3 libicui18n.so.51()(64bit) yaz-4.2.30-3
lib64dee1.0_4-1.0.14-2 libicui18n.so.54()(64bit) dee-1.0.14-2
lib64ircclient-qt1-0.3.2-9 libicui18n.so.54()(64bit) ircclient-qt-0.3.2-9
openttd-1.5.1-1 libicui18n.so.54()(64bit) openttd-1.5.1-1
openttd-1.5.1-1 libicule.so.54()(64bit) openttd-1.5.1-1
openttd-1.5.1-1 libiculx.so.54()(64bit) openttd-1.5.1-1
lib64webkit-efl0-0.1.0-0.r127150.6 libicuuc.so.50()(64bit) webkit-efl-0.1.0-0.r127150.6
vmware-view-open-client-4.5.0-2 libicuuc.so.50()(64bit) vmware-view-open-client-4.5.0-2
0ad-0.0.16-1 libicuuc.so.51()(64bit) 0ad-0.0.16-1
calibre-1.34.0-1 libicuuc.so.51()(64bit) calibre-1.34.0-1
lib64parrot5.7.0-5.7.0-1 libicuuc.so.51()(64bit) parrot-5.7.0-1
lib64sword1.6.2-1.6.2-6 libicuuc.so.51()(64bit) sword-1.6.2-6
lib64yaz4-4.2.30-3 libicuuc.so.51()(64bit) yaz-4.2.30-3
myrulib-0.29.16-1 libicuuc.so.51()(64bit) myrulib-0.29.16-1
nqp-0.0.2013.08-1 libicuuc.so.51()(64bit) nqp-0.0.2013.08-1
sword-1.6.2-6 libicuuc.so.51()(64bit) sword-1.6.2-6
yaz-4.2.30-3 libicuuc.so.51()(64bit) yaz-4.2.30-3
ibus-qt4-1.3.2-2 libicuuc.so.54()(64bit) ibus-qt4-1.3.2-2
lib64dee1.0_4-1.0.14-2 libicuuc.so.54()(64bit) dee-1.0.14-2
lib64ircclient-qt1-0.3.2-9 libicuuc.so.54()(64bit) ircclient-qt-0.3.2-9
openttd-1.5.1-1 libicuuc.so.54()(64bit) openttd-1.5.1-1
lib64aqsis1-1.8.2-2 libIex.so.6()(64bit) aqsis-1.8.2-2
fyre-1.0.1-10 libIlmImf.so.6()(64bit) fyre-1.0.1-10
lib64aqsis1-1.8.2-2 libIlmImf.so.6()(64bit) aqsis-1.8.2-2
yafaray-0.1.1-1 libIlmImf.so.6()(64bit) yafaray-0.1.1-1
oxine-0.7.1-11 libiso9660.so.8()(64bit) oxine-0.7.1-11
python-pycdio-0.20-1 libiso9660.so.8()(64bit) python-pycdio-0.20-1
qutim-0.3.1-1 libjreen.so.1()(64bit) qutim-0.3.1-1
tomahawk-0.7.0-1 libjreen.so.1()(64bit) tomahawk-0.7.0-1
rtmpdump-yle-1.3.1-1 libjson.so.0()(64bit) rtmpdump-yle-1.3.1-1
perl-Heimdal-Kadm5-0.80.0-3 libkadm5clnt.so.7()(64bit) perl-Heimdal-Kadm5-0.80.0-3
perl-Text-Kakasi-2.40.0-3 libkakasi.so.2()(64bit) perl-Text-Kakasi-2.40.0-3
rsibreak-0.12-1 libKF5NotifyConfig.so.5()(64bit) rsibreak-0.12-1
perl-Heimdal-Kadm5-0.80.0-3 libkrb5.so.26()(64bit) perl-Heimdal-Kadm5-0.80.0-3
perl-Heimdal-Kadm5-0.80.0-3 libkrb5.so.26(HEIMDAL_KRB5_2.0)(64bit) perl-Heimdal-Kadm5-0.80.0-3
lib64ephysics0-0.1.99.77544-2 libLinearMath.so.2.80()(64bit) ephysics-0.1.99.77544-2
lib64lightspark0-0.7.1-1 libLLVM-3.2.so()(64bit) lightspark-0.7.1-1
dragonegg-3.3-1 libLLVM-3.3.so()(64bit) dragonegg-3.3-1
cuneiform-linux-1.1.0-2 libMagick++-6.Q16.so.1()(64bit) cuneiform-linux-1.1.0-2
lib64tuxcap4.0-1.4.0-1 libMagick++-6.Q16.so.1()(64bit) libtuxcap-1.4.0-1
converseen-0.7.3-2 libMagick++-6.Q16.so.5()(64bit) converseen-0.7.3-2
vdr-plugin-text2skin-1.3.1-4 libMagick++-6.Q16.so.5()(64bit) vdr-plugin-text2skin-1.3.1-4
oxine-0.7.1-11 libMagickCore-6.Q16.so.1()(64bit) oxine-0.7.1-11
python-corba-1.4.0-1 libMateCORBA-2.so.0()(64bit) python-corba-1.4.0-1
python-corba-1.4.0-1 libMateCORBA-imodule-2.so.0()(64bit) python-corba-1.4.0-1
ap-utils-1.5.1-0.pre3.5 libmenuw.so.5()(64bit) ap-utils-1.5.1-0.pre3.5
cmmusic-1.5-4 libmenuw.so.5()(64bit) cmmusic-1.5-4
python-pyglet-1.1.4-2 libmesagl python-pyglet-1.1.4-2
compiz0.8-decorator-gtk-0.8.9-0.20130330.2 libmetacity-private.so.0()(64bit) compiz0.8-0.8.9-0.20130330.2
gnunet-0.9.5-1 libmicrohttpd.so.10()(64bit) gnunet-0.9.5-1
gsa-2.0.1-1 libmicrohttpd.so.10()(64bit) gsa-2.0.1-1
lib64eiskaltdcpp2.2-2.2.9-1 libminiupnpc.so.9()(64bit) eiskaltdcpp-2.2.9-1
mysql-workbench-oss-5.2.47-3 libmysqlcppconn.so.6()(64bit) mysql-workbench-oss-5.2.47-3
ap-utils-1.5.1-0.pre3.5 libncursesw.so.5()(64bit) ap-utils-1.5.1-0.pre3.5
bwm-ng-0.6-3 libncursesw.so.5()(64bit) bwm-ng-0.6-3
canto-0.7.10-3 libncursesw.so.5()(64bit) canto-0.7.10-3
centerim-4.22.10-2 libncursesw.so.5()(64bit) centerim-4.22.10-2
cmmusic-1.5-4 libncursesw.so.5()(64bit) cmmusic-1.5-4
coccinelle-1.0.0.rc7-1 libncursesw.so.5()(64bit) coccinelle-1.0.0.rc7-1
cone-0.90-2 libncursesw.so.5()(64bit) cone-0.90-2
conky-1.9.0-2 libncursesw.so.5()(64bit) conky-1.9.0-2
cvoicecontrol-0.9-0.alpha.7 libncursesw.so.5()(64bit) cvoicecontrol-0.9-0.alpha.7
dopewars-1.5.12-11 libncursesw.so.5()(64bit) dopewars-1.5.12-11
ekg-1.8-0.rc2.3 libncursesw.so.5()(64bit) ekg-1.8-0.rc2.3
erlang-base-R15B03-3 libncursesw.so.5()(64bit) erlang-R15B03-3
freemat-4.1.1-1 libncursesw.so.5()(64bit) freemat-4.1.1-1
jack-3.1.1-9 libncursesw.so.5()(64bit) jack-3.1.1-9
jnettop-0.13.0-10 libncursesw.so.5()(64bit) jnettop-0.13.0-10
latencytop-0.5-2 libncursesw.so.5()(64bit) latencytop-0.5-2
ldapvi-1.7-12 libncursesw.so.5()(64bit) ldapvi-1.7-12
lib64stfl0-0.21-8 libncursesw.so.5()(64bit) stfl-0.21-8
lifelines-3.0.62-8 libncursesw.so.5()(64bit) lifelines-3.0.62-8
mono-curses-0.2-0.r128192.6 libncursesw.so.5()(64bit) mono-curses-0.2-0.r128192.6
mysql-cluster-client-7.3.3-1 libncursesw.so.5()(64bit) mysql-cluster-7.3.3-1
mysql-cluster-server-7.3.3-1 libncursesw.so.5()(64bit) mysql-cluster-7.3.3-1
ncmpc-0.20-1 libncursesw.so.5()(64bit) ncmpc-0.20-1
ncmpcpp-0.5.10-1 libncursesw.so.5()(64bit) ncmpcpp-0.5.10-1
nqp-0.0.2013.08-1 libncursesw.so.5()(64bit) nqp-0.0.2013.08-1
ocaml-ocamlnet-3.6.3-1 libncursesw.so.5()(64bit) ocaml-ocamlnet-3.6.3-1
omnitty-0.2.8-7 libncursesw.so.5()(64bit) omnitty-0.2.8-7
partclone-0.2.48-2 libncursesw.so.5()(64bit) partclone-0.2.48-2
perl-stfl-0.21-8 libncursesw.so.5()(64bit) stfl-0.21-8
python-stfl-0.21-8 libncursesw.so.5()(64bit) stfl-0.21-8
ruby-stfl-0.21-8 libncursesw.so.5()(64bit) stfl-0.21-8
silc-client-1.1.8-4 libncursesw.so.5()(64bit) silc-client-1.1.8-4
slurm-2.4.3-2 libncursesw.so.5()(64bit) slurm-2.4.3-2
tcptrack-1.4.2-1 libncursesw.so.5()(64bit) tcptrack-1.4.2-1
tn5250-0.17.4-5 libncursesw.so.5()(64bit) tn5250-0.17.4-5
weechat-0.3.9.2-2 libncursesw.so.5()(64bit) weechat-0.3.9.2-2
wiggle-0.9-1 libncursesw.so.5()(64bit) wiggle-0.9-1
yabasic-2.763-8 libncursesw.so.5()(64bit) yabasic-2.763-8
yersinia-0.7.2-0.20060323.3 libncursesw.so.5()(64bit) yersinia-0.7.2-0.20060323.3
lib64mapi0-2.2-1 libndr-samba.so()(64bit) openchange-2.2-1
lib64mapi0-2.2-1 libndr-samba.so(SAMBA_4.1.17)(64bit) openchange-2.2-1
bangarang-2.1-4 libnepomuk.so.4()(64bit) bangarang-2.1-4
contour-0.3-3 libnepomuk.so.4()(64bit) contour-0.3-3
ksoprano-0.2-4 libnepomuk.so.4()(64bit) ksoprano-0.2-4
lib64nepomukextras0-0.2.0-4 libnepomuk.so.4()(64bit) nepomukextras-0.2.0-4
lib64nepomukextras0-0.2.0-4 libnepomukquery.so.4()(64bit) nepomukextras-0.2.0-4
lib64nepomukextras0-0.2.0-4 libnepomukutils.so.4()(64bit) nepomukextras-0.2.0-4
partclone-0.2.48-2 libntfs-3g.so.84()(64bit) partclone-0.2.48-2
python-pymathml-0.3-9 libnxplot-python python-pymathml-0.3-9
octave-combinatorics-1.0.9-2 liboctave.so.1()(64bit) octave-combinatorics-1.0.9-2
octave-econometrics-1.0.8-2 liboctave.so.1()(64bit) octave-econometrics-1.0.8-2
octave-general-1.2.2-2 liboctave.so.1()(64bit) octave-general-1.2.2-2
octave-gsl-1.0.8-2 liboctave.so.1()(64bit) octave-gsl-1.0.8-2
octave-image-1.0.14-2 liboctave.so.1()(64bit) octave-image-1.0.14-2
octave-nlwing2-1.2.0-2 liboctave.so.1()(64bit) octave-nlwing2-1.2.0-2
octave-nurbs-1.3.4-2 liboctave.so.1()(64bit) octave-nurbs-1.3.4-2
octave-ocs-0.1.1-2 liboctave.so.1()(64bit) octave-ocs-0.1.1-2
octave-odepkg-0.8.2-2 liboctave.so.1()(64bit) octave-odepkg-0.8.2-2
octave-optim-1.0.16-2 liboctave.so.1()(64bit) octave-optim-1.0.16-2
octave-secs2d-0.0.8-2 liboctave.so.1()(64bit) octave-secs2d-0.0.8-2
octave-strings-1.0.7-2 liboctave.so.1()(64bit) octave-strings-1.0.7-2
octave-struct-1.0.9-2 liboctave.so.1()(64bit) octave-struct-1.0.9-2
octave-symband-1.0.10-2 liboctave.so.1()(64bit) octave-symband-1.0.10-2
octave-symbolic-1.0.9-2 liboctave.so.1()(64bit) octave-symbolic-1.0.9-2
octave-combinatorics-1.0.9-2 liboctinterp.so.1()(64bit) octave-combinatorics-1.0.9-2
octave-econometrics-1.0.8-2 liboctinterp.so.1()(64bit) octave-econometrics-1.0.8-2
octave-fenv-0.1.0-2 liboctinterp.so.1()(64bit) octave-fenv-0.1.0-2
octave-general-1.2.2-2 liboctinterp.so.1()(64bit) octave-general-1.2.2-2
octave-gsl-1.0.8-2 liboctinterp.so.1()(64bit) octave-gsl-1.0.8-2
octave-image-1.0.14-2 liboctinterp.so.1()(64bit) octave-image-1.0.14-2
octave-nlwing2-1.2.0-2 liboctinterp.so.1()(64bit) octave-nlwing2-1.2.0-2
octave-nurbs-1.3.4-2 liboctinterp.so.1()(64bit) octave-nurbs-1.3.4-2
octave-ocs-0.1.1-2 liboctinterp.so.1()(64bit) octave-ocs-0.1.1-2
octave-odepkg-0.8.2-2 liboctinterp.so.1()(64bit) octave-odepkg-0.8.2-2
octave-optim-1.0.16-2 liboctinterp.so.1()(64bit) octave-optim-1.0.16-2
octave-secs1d-0.0.8-2 liboctinterp.so.1()(64bit) octave-secs1d-0.0.8-2
octave-secs2d-0.0.8-2 liboctinterp.so.1()(64bit) octave-secs2d-0.0.8-2
octave-strings-1.0.7-2 liboctinterp.so.1()(64bit) octave-strings-1.0.7-2
octave-struct-1.0.9-2 liboctinterp.so.1()(64bit) octave-struct-1.0.9-2
octave-symband-1.0.10-2 liboctinterp.so.1()(64bit) octave-symband-1.0.10-2
octave-symbolic-1.0.9-2 liboctinterp.so.1()(64bit) octave-symbolic-1.0.9-2
cliofetion-2.2.0-3 libofetion.so.1(VERS_1.0.0)(64bit) cliofetion-2.2.0-3
cliofetion-2.2.0-3 libofetion.so.1(VERS_1.2.0)(64bit) cliofetion-2.2.0-3
libopensync-plugin-moto-0.36-1 libopensync >= 1:0.36 libopensync-plugin-moto-0.36-1
task-blackberry-gnome-1.0-4 libopensync-plugin-evolution2 task-blackberry-common-1.0-4
task-blackberry-kde-1.0-4 libopensync-plugin-kdepim task-blackberry-common-1.0-4
synce-opensync-plugin-0.15-3 libopensync-plugin-python >= 0.22 sync-engine-0.15-3
gsa-2.0.1-1 libopenvas_base.so.4()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libopenvas_base.so.4()(64bit) gsd-1.2.2-1
gsa-2.0.1-1 libopenvas_misc.so.4()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libopenvas_misc.so.4()(64bit) gsd-1.2.2-1
gsa-2.0.1-1 libopenvas_omp.so.4()(64bit) gsa-2.0.1-1
gsd-1.2.2-1 libopenvas_omp.so.4()(64bit) gsd-1.2.2-1
gnome-python2-bonobo-2.28.1-15 libORBit-2.so.0()(64bit) gnome-python2-2.28.1-15
gnome-python2-gnomevfs-2.28.1-15 libORBit-2.so.0()(64bit) gnome-python2-2.28.1-15
sipwitch-1.4.0-1 libosipparser2.so.7()(64bit) sipwitch-1.4.0-1
python-osmgpsmap-0.7.3-1 libosmgpsmap.so.2()(64bit) python-osmgpsmap-0.7.3-1
gnubiff-2.2.15-2 libpanel-applet-4.so.0()(64bit) gnubiff-2.2.15-2
workrave-gnome-applet-1.10.1-1 libpanel-applet-4.so.0()(64bit) workrave-1.10.1-1
cmmusic-1.5-4 libpanelw.so.5()(64bit) cmmusic-1.5-4
yersinia-0.7.2-0.20060323.3 libpanelw.so.5()(64bit) yersinia-0.7.2-0.20060323.3
hexchat-2.9.6.1-1 libperl.so.5.16()(64bit) hexchat-2.9.6.1-1
perl-AcePerl-1.920.0-7 libperl.so.5.16()(64bit) perl-AcePerl-1.920.0-7
perl-B-Hooks-OP-Check-0.190.0-1 libperl.so.5.16()(64bit) perl-B-Hooks-OP-Check-0.190.0-1
perl-B-Hooks-OP-PPAddr-0.30.0-3 libperl.so.5.16()(64bit) perl-B-Hooks-OP-PPAddr-0.30.0-3
perl-ClearSilver-0.10.5-5 libperl.so.5.16()(64bit) clearsilver-0.10.5-5
perl-Clone-Fast-0.930.0-6 libperl.so.5.16()(64bit) perl-Clone-Fast-0.930.0-6
perl-Clutter-1.0.1-4 libperl.so.5.16()(64bit) clutter-perl-1.0.1-4
perl-Compress-LZO-1.80.0-4 libperl.so.5.16()(64bit) perl-Compress-LZO-1.80.0-4
perl-Convert-Bencode_XS-0.60.0-2 libperl.so.5.16()(64bit) perl-Convert-Bencode_XS-0.60.0-2
perl-Data-Structure-Util-0.150.0-4 libperl.so.5.16()(64bit) perl-Data-Structure-Util-0.150.0-4
perl-Date-Simple-3.03-2 libperl.so.5.16()(64bit) perl-Date-Simple-3.03-2
perl-Devel-Declare-0.6.16-1 libperl.so.5.16()(64bit) perl-Devel-Declare-0.6.16-1
perl-Gnome2-GConf-1.44.0-8 libperl.so.5.16()(64bit) perl-Gnome2-GConf-1.44.0-8
perl-Gnome2-Rsvg-0.110.0-3 libperl.so.5.16()(64bit) perl-Gnome2-Rsvg-0.110.0-3
perl-Gnome2-Wnck-0.160.0-1 libperl.so.5.16()(64bit) perl-Gnome2-Wnck-0.160.0-1
perl-GStreamer-0.180.0-1 libperl.so.5.16()(64bit) perl-GStreamer-0.180.0-1
perl-Gtk2-Deprecated-0.60.0-1 libperl.so.5.16()(64bit) perl-Gtk2-Deprecated-0.60.0-1
perl-Gtk2-GladeXML-1.007-6 libperl.so.5.16()(64bit) perl-Gtk2-GladeXML-1.007-6
perl-Gtk2-GLExt-0.900.0-2 libperl.so.5.16()(64bit) perl-Gtk2-GLExt-0.900.0-2
perl-Gtk2-ImageView-0.50.0-2 libperl.so.5.16()(64bit) perl-Gtk2-ImageView-0.50.0-2
perl-Gtk2-NotificationBubble-0.01-14 libperl.so.5.16()(64bit) perl-Gtk2-NotificationBubble-0.01-14
perl-Gtk2-Phat-0.80.0-2 libperl.so.5.16()(64bit) perl-Gtk2-Phat-0.80.0-2
perl-Gtk2-Spell-1.30.0-3 libperl.so.5.16()(64bit) perl-Gtk2-Spell-1.30.0-3
perl-Gtk2-TrayManager-0.50.0-3 libperl.so.5.16()(64bit) perl-Gtk2-TrayManager-0.50.0-3
perl-Heimdal-Kadm5-0.80.0-3 libperl.so.5.16()(64bit) perl-Heimdal-Kadm5-0.80.0-3
perl-Imager-0.980.0-1 libperl.so.5.16()(64bit) perl-Imager-0.980.0-1
perl-Inline-Python-0.430.0-1 libperl.so.5.16()(64bit) perl-Inline-Python-0.430.0-1
perl-Mouse-1.110.0-1 libperl.so.5.16()(64bit) perl-Mouse-1.110.0-1
perl-Net-Arping-0.20.0-4 libperl.so.5.16()(64bit) perl-Net-Arping-0.20.0-4
perl-silc-1.1.8-4 libperl.so.5.16()(64bit) silc-client-1.1.8-4
perl-stfl-0.21-8 libperl.so.5.16()(64bit) stfl-0.21-8
perl-SWISH-API-2.4.7-3 libperl.so.5.16()(64bit) swish-e-2.4.7-3
perl-Text-Kakasi-2.40.0-3 libperl.so.5.16()(64bit) perl-Text-Kakasi-2.40.0-3
perl-Tk-TableMatrix-1.230.0-4 libperl.so.5.16()(64bit) perl-Tk-TableMatrix-1.230.0-4
perl-TryCatch-1.3.0-3 libperl.so.5.16()(64bit) perl-TryCatch-1.3.0-3
perl-X-Osd-0.7-15 libperl.so.5.16()(64bit) perl-X-Osd-0.7-15
polymake-2.12-18.svn20140326 libperl.so.5.16()(64bit) polymake-2.12-18.svn20140326
silc-client-1.1.8-4 libperl.so.5.16()(64bit) silc-client-1.1.8-4
weechat-perl-0.3.9.2-2 libperl.so.5.16()(64bit) weechat-0.3.9.2-2
dolphin-emu-4.0.2-1 libpolarssl.so.2()(64bit) dolphin-emu-4.0.2-1
pdf2djvu-0.7.13-2 libpoppler.so.34()(64bit) pdf2djvu-0.7.13-2
evas_generic_loaders-1.13.2-3 libpoppler.so.51()(64bit) evas_generic_loaders-1.13.2-3
lib64portmixer0-devel-18.1-8 libportaudio-devel portmixer-18.1-8
ffmpeg2theora-0.29-2 libpostproc.so.52()(64bit) ffmpeg2theora-0.29-2
ffmpeg2theora-0.29-2 libpostproc.so.52(LIBPOSTPROC_52)(64bit) ffmpeg2theora-0.29-2
polymake-2.12-18.svn20140326 libppl.so.12()(64bit) polymake-2.12-18.svn20140326
sagemath-core-6.2-1 libppl.so.12()(64bit) sagemath-6.2-1
python3-coverage-3.7-2 libpython3.3m.so.1.0()(64bit) python-coverage-3.7-2
python3-tables-3.0.0-1 libpython3.3m.so.1.0()(64bit) python-tables-3.0.0-1
kscope-1.9.4-3 libqscintilla2.so.9()(64bit) kscope-1.9.4-3
sync-engine-0.15-3 librapi-python sync-engine-0.15-3
evas_generic_loaders-1.13.2-3 libraw.so.10()(64bit) evas_generic_loaders-1.13.2-3
luminance-hdr-2.3.1-2 libraw_r.so.10()(64bit) luminance-hdr-2.3.1-2
aweather-0.7-1 librsl.so.1()(64bit) aweather-0.7-1
lib64lightspark0-0.7.1-1 librtmp.so.0()(64bit) lightspark-0.7.1-1
perl-ClearSilver-0.10.5-5 libruby.so.1.9()(64bit) clearsilver-0.10.5-5
ruby-augeas-0.4.1-1 libruby.so.1.9()(64bit) ruby-augeas-0.4.1-1
ruby-bdb-0.6.6-1 libruby.so.1.9()(64bit) ruby-bdb-0.6.6-1
ruby-rdiscount-1.3.1.1-2 libruby.so.1.9()(64bit) ruby-rdiscount-1.3.1.1-2
ruby-SDL-2.0.1-2 libruby.so.1.9()(64bit) ruby-SDL-2.0.1-2
ruby-xmms2-0.8-2 libruby.so.1.9()(64bit) xmms2-0.8-2
rubygem-em-http-request-0.2.7-2 libruby.so.1.9()(64bit) rubygem-em-http-request-0.2.7-2
rubygem-eventmachine-1.0.0-2 libruby.so.1.9()(64bit) rubygem-eventmachine-1.0.0-2
rubygem-ffi-1.0.11-3 libruby.so.1.9()(64bit) rubygem-ffi-1.0.11-3
rubygem-hpricot-0.8.3-1 libruby.so.1.9()(64bit) rubygem-hpricot-0.8.3-1
rubygem-mongrel-1.1.5-2 libruby.so.1.9()(64bit) rubygem-mongrel-1.1.5-2
rubygem-patron-0.4.18-1 libruby.so.1.9()(64bit) rubygem-patron-0.4.18-1
rubygem-raspell-1.3-1 libruby.so.1.9()(64bit) rubygem-raspell-1.3-1
rubygem-rdiscount-1.6.8-1 libruby.so.1.9()(64bit) rubygem-rdiscount-1.6.8-1
rubygem-RedCloth-4.2.2-2 libruby.so.1.9()(64bit) rubygem-RedCloth-4.2.2-2
rubygem-sqlite3-1.3.6-2 libruby.so.1.9()(64bit) rubygem-sqlite3-1.3.6-2
rubygem-thin-1.3.1-2 libruby.so.1.9()(64bit) rubygem-thin-1.3.1-2
rubygem-vte-1.1.5-2 libruby.so.1.9()(64bit) rubygem-vte-1.1.5-2
weechat-ruby-0.3.9.2-2 libruby.so.1.9()(64bit) weechat-0.3.9.2-2
rubygem-bcrypt-ruby-3.0.1-5 libruby.so.2.1()(64bit) rubygem-bcrypt-ruby-3.0.1-5
rubygem-do_sqlite3-0.10.14-1 libruby.so.2.1()(64bit) rubygem-do_sqlite3-0.10.14-1
rubygem-nokogiri-1.5.0-4 libruby.so.2.1()(64bit) rubygem-nokogiri-1.5.0-4
rubygem-rsvg2-2.2.0-1 libruby.so.2.1()(64bit) rubygem-rsvg2-2.2.0-1
freedroidrpg-0.15-3 libSDL_gfx.so.13()(64bit) freedroidrpg-0.15-3
gameandwatch-0.3-131.1 libSDL_gfx.so.13()(64bit) gameandwatch-0.3-131.1
lib64clanlib0.8-sdl-0.8.1-7 libSDL_gfx.so.13()(64bit) clanlib0.8-0.8.1-7
lincity-ng-2.0-6 libSDL_gfx.so.13()(64bit) lincity-ng-2.0-6
warmux-11.04.1-3 libSDL_gfx.so.13()(64bit) warmux-11.04.1-3
motogt-20110505-4 libsfml-audio.so.1.6()(64bit) motogt-20110505-4
motogt-20110505-4 libsfml-graphics.so.1.6()(64bit) motogt-20110505-4
dolphin-emu-4.0.2-1 libsfml-network.so.1.6()(64bit) dolphin-emu-4.0.2-1
motogt-20110505-4 libsfml-system.so.1.6()(64bit) motogt-20110505-4
motogt-20110505-4 libsfml-window.so.1.6()(64bit) motogt-20110505-4
silc-client-1.1.8-4 libsilc-1.1.so.2()(64bit) silc-client-1.1.8-4
silc-client-1.1.8-4 libsilcclient-1.1.so.3()(64bit) silc-client-1.1.8-4
dvda-author-09.09-1 libsox.so.2()(64bit) dvda-author-09.09-1
sphinxtrain-1.0.7-2 libsphinxbase.so.1()(64bit) sphinxtrain-1.0.7-2
sourceinstall-2.5-2 libsrcinst.so.0()(64bit) sourceinstall-2.5-2
sourceinstall-gtk-2.5-2 libsrcinst.so.0()(64bit) sourceinstall-gtk-2.5-2
ffdiaporama-2.0.1-1 libswresample.so.0()(64bit) ffdiaporama-2.0.1-1
ffdiaporama-2.0.1-1 libswresample.so.0(LIBSWRESAMPLE_0)(64bit) ffdiaporama-2.0.1-1
2mandvd-1.8.5-1 libswscale.so.2()(64bit) 2mandvd-1.8.5-1
dolphin-emu-4.0.2-1 libswscale.so.2()(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libswscale.so.2()(64bit) ffdiaporama-2.0.1-1
ffmpeg2theora-0.29-2 libswscale.so.2()(64bit) ffmpeg2theora-0.29-2
lib64kmf0-0.8.1-2 libswscale.so.2()(64bit) kmediafactory-0.8.1-2
2mandvd-1.8.5-1 libswscale.so.2(LIBSWSCALE_2)(64bit) 2mandvd-1.8.5-1
dolphin-emu-4.0.2-1 libswscale.so.2(LIBSWSCALE_2)(64bit) dolphin-emu-4.0.2-1
ffdiaporama-2.0.1-1 libswscale.so.2(LIBSWSCALE_2)(64bit) ffdiaporama-2.0.1-1
ffmpeg2theora-0.29-2 libswscale.so.2(LIBSWSCALE_2)(64bit) ffmpeg2theora-0.29-2
lib64kmf0-0.8.1-2 libswscale.so.2(LIBSWSCALE_2)(64bit) kmediafactory-0.8.1-2
lib64orange0-0.4-2 libsynce.so.0()(64bit) liborange-0.4-2
orange-0.4-2 libsynce.so.0()(64bit) liborange-0.4-2
tilp-1.16-0.1 libticables >= 1.3.3 tilp-1.16-0.1
tilp-1.16-0.1 libticables2.so.5()(64bit) tilp-1.16-0.1
tilp2-1.16-1 libticables2.so.5()(64bit) tilp2-1.16-1
tilp-1.16-0.1 libticalcs >= 1.1.7 tilp-1.16-0.1
tilp-1.16-0.1 libticalcs2.so.10()(64bit) tilp-1.16-0.1
tilp2-1.16-1 libticalcs2.so.10()(64bit) tilp2-1.16-1
tilp-1.16-0.1 libtifiles2.so.8()(64bit) tilp-1.16-0.1
tilp2-1.16-1 libtifiles2.so.8()(64bit) tilp2-1.16-1
gmsh-2.6.1-2 libTKBO.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKBool.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKBool.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKBRep.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKBRep.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKernel.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKernel.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKFeat.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKFillet.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKG2d.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKG2d.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKG3d.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKG3d.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKGeomAlgo.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKGeomAlgo.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKGeomBase.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKGeomBase.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKIGES.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKIGES.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKLCAF.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKMath.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKMath.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKMesh.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKMesh.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKOffset.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKPrim.so.1()(64bit) gmsh-2.6.1-2
gmsh-2.6.1-2 libTKShHealing.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKShHealing.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKSTEP.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKSTEP.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKSTL.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKTopAlgo.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKTopAlgo.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKXCAF.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKXDEIGES.so.1()(64bit) netgen-4.9.13-2
netgen-4.9.13-2 libTKXDESTEP.so.1()(64bit) netgen-4.9.13-2
gmsh-2.6.1-2 libTKXSBase.so.1()(64bit) gmsh-2.6.1-2
netgen-4.9.13-2 libTKXSBase.so.1()(64bit) netgen-4.9.13-2
freemat-4.1.1-1 libumfpack.so.5.6.1()(64bit) freemat-4.1.1-1
lib64gnunetfs2-0.9.5-1 libunistring.so.0()(64bit) gnunet-0.9.5-1
lib64gnunetutil9-0.9.5-1 libunistring.so.0()(64bit) gnunet-0.9.5-1
cairo-dock-logout-3.2.0-1 libupower-glib.so.1()(64bit) cairo-dock-plugins-3.2.0-1
cairo-dock-powermanager-3.2.0-1 libupower-glib.so.1()(64bit) cairo-dock-plugins-3.2.0-1
cairo-dock-terminal-3.2.0-1 libvte2_90.so.9()(64bit) cairo-dock-plugins-3.2.0-1
giggle-0.7-1 libvte2_90.so.9()(64bit) giggle-0.7-1
wpd2sxw-0.8.0-1 libwpd-0.9.so.9()(64bit) wpd2sxw-0.8.0-1
wpd2sxw-0.8.0-1 libwpd-stream-0.9.so.9()(64bit) wpd2sxw-0.8.0-1
wpd2sxw-0.8.0-1 libwpg-0.2.so.2()(64bit) wpd2sxw-0.8.0-1
abiword-3.0.1-1 libwps-0.3.so.3()(64bit) abiword-3.0.1-1
xfce4-cellmodem-plugin-0.0.5-11 libxfce4util.so.6()(64bit) xfce4-cellmodem-plugin-0.0.5-11
xfce4-clipman-plugin-1.2.3-3 libxfce4util.so.6()(64bit) xfce4-clipman-plugin-1.2.3-3
xfce4-cpufreq-plugin-1.0.0-4 libxfce4util.so.6()(64bit) xfce4-cpufreq-plugin-1.0.0-4
xfce4-diskperf-plugin-2.5.4-2 libxfce4util.so.6()(64bit) xfce4-diskperf-plugin-2.5.4-2
xfce4-genmon-plugin-3.4.0-2 libxfce4util.so.6()(64bit) xfce4-genmon-plugin-3.4.0-2
xfce4-mailwatch-plugin-1.2.0-3 libxfce4util.so.6()(64bit) xfce4-mailwatch-plugin-1.2.0-3
xfce4-modemlights-plugin-0.1.3.99-11 libxfce4util.so.6()(64bit) xfce4-modemlights-plugin-0.1.3.99-11
xfce4-netload-plugin-1.2.0-2 libxfce4util.so.6()(64bit) xfce4-netload-plugin-1.2.0-2
xfce4-notes-plugin-1.7.7-5 libxfce4util.so.6()(64bit) xfce4-notes-plugin-1.7.7-5
xfce4-radio-plugin-0.5.1-5 libxfce4util.so.6()(64bit) xfce4-radio-plugin-0.5.1-5
xfce4-smartbookmark-plugin-0.4.4-3 libxfce4util.so.6()(64bit) xfce4-smartbookmark-plugin-0.4.4-3
xfce4-smartpm-plugin-0.4.0-12 libxfce4util.so.6()(64bit) xfce4-smartpm-plugin-0.4.0-12
xfce4-timer-plugin-1.0.0-2 libxfce4util.so.6()(64bit) xfce4-timer-plugin-1.0.0-2
xfce4-websearch-plugin-0.1.1-7 libxfce4util.so.6()(64bit) xfce4-websearch-plugin-0.1.1-7
xfce4-wmdock-plugin-0.3.4-3 libxfce4util.so.6()(64bit) xfce4-wmdock-plugin-0.3.4-3
xfswitch-plugin-0.0.1-11 libxfce4util.so.6()(64bit) xfswitch-plugin-0.0.1-11
gxneur-0.16.0-2 libxnconfig.so.16()(64bit) gxneur-0.16.0-2
hotkeys-0.5.7.1-20 libxosd.so.2()(64bit) hotkeys-0.5.7.1-20
perl-X-Osd-0.7-15 libxosd.so.2()(64bit) perl-X-Osd-0.7-15
python-osd-0.2.14-5 libxosd.so.2()(64bit) python-osd-0.2.14-5
tpb-0.6.4-8 libxosd.so.2()(64bit) tpb-0.6.4-8
loki_patch-fix-0.1-4 loki_update loki_patch-fix-0.1-4
prosody-0.8.2-3 lua-expat prosody-0.8.2-3
prosody-0.8.2-3 lua-sec prosody-0.8.2-3
python-corba-1.4.0-1 mate-corba python-corba-1.4.0-1
mindi-2.1.7-2 mindi-busybox >= 1.18.5 mindi-2.1.7-2
mkbootdisk-1.5.3-8 mkinitrd mkbootdisk-1.5.3-8
monotone-viz-1.0.1-3 monotone monotone-viz-1.0.1-3
task-blackberry-gnome-1.0-4 multisync-gui task-blackberry-common-1.0-4
task-nagios-0-6 nagios-check_adptraid task-nagios-0-6
task-nagios-0-6 nagios-check_apache task-nagios-0-6
task-nagios-0-6 nagios-check_apc_ups task-nagios-0-6
task-nagios-0-6 nagios-check_appletalk task-nagios-0-6
task-nagios-0-6 nagios-check_arping task-nagios-0-6
task-nagios-0-6 nagios-check_asterisk task-nagios-0-6
task-nagios-0-6 nagios-check_axis task-nagios-0-6
task-nagios-0-6 nagios-check_backup task-nagios-0-6
task-nagios-0-6 nagios-check_bgp task-nagios-0-6
task-nagios-0-6 nagios-check_bgpstate task-nagios-0-6
task-nagios-0-6 nagios-check_ciscotemp task-nagios-0-6
task-nagios-0-6 nagios-check_cluster2 task-nagios-0-6
task-nagios-0-6 nagios-check_compaq_insight task-nagios-0-6
task-nagios-0-6 nagios-check_digitemp task-nagios-0-6
task-nagios-0-6 nagios-check_dlswcircuit task-nagios-0-6
task-nagios-0-6 nagios-check_dns_random task-nagios-0-6
task-nagios-0-6 nagios-check_email_loop task-nagios-0-6
task-nagios-0-6 nagios-check_frontpage task-nagios-0-6
task-nagios-0-6 nagios-check_hprsc task-nagios-0-6
task-nagios-0-6 nagios-check_hw task-nagios-0-6
task-nagios-0-6 nagios-check_ica_master_browser task-nagios-0-6
task-nagios-0-6 nagios-check_ica_metaframe_pub_apps task-nagios-0-6
task-nagios-0-6 nagios-check_ica_program_neigbourhood task-nagios-0-6
task-nagios-0-6 nagios-check_inodes task-nagios-0-6
task-nagios-0-6 nagios-check_ipxping task-nagios-0-6
task-nagios-0-6 nagios-check_javaproc task-nagios-0-6
task-nagios-0-6 nagios-check_linux_raid task-nagios-0-6
task-nagios-0-6 nagios-check_log2 task-nagios-0-6
task-nagios-0-6 nagios-check_lotus task-nagios-0-6
task-nagios-0-6 nagios-check_maxchannels task-nagios-0-6
task-nagios-0-6 nagios-check_maxwanstate task-nagios-0-6
task-nagios-0-6 nagios-check_mem task-nagios-0-6
task-nagios-0-6 nagios-check_ms_spooler task-nagios-0-6
task-nagios-0-6 nagios-check_mssql task-nagios-0-6
task-nagios-0-6 nagios-check_nmap task-nagios-0-6
task-nagios-0-6 nagios-check_pcpmetric task-nagios-0-6
task-nagios-0-6 nagios-check_pfstate task-nagios-0-6
task-nagios-0-6 nagios-check_qmailq task-nagios-0-6
task-nagios-0-6 nagios-check_rbl task-nagios-0-6
task-nagios-0-6 nagios-check_remote_nagios_status task-nagios-0-6
task-nagios-0-6 nagios-check_sendim task-nagios-0-6
task-nagios-0-6 nagios-check_smart task-nagios-0-6
task-nagios-0-6 nagios-check_smb task-nagios-0-6
task-nagios-0-6 nagios-check_snmp_disk_monitor task-nagios-0-6
task-nagios-0-6 nagios-check_snmp_printer task-nagios-0-6
task-nagios-0-6 nagios-check_snmp_process_monitor task-nagios-0-6
task-nagios-0-6 nagios-check_snmp_procs task-nagios-0-6
task-nagios-0-6 nagios-check_sockets task-nagios-0-6
task-nagios-0-6 nagios-check_timeout task-nagios-0-6
task-nagios-0-6 nagios-check_traceroute task-nagios-0-6
task-nagios-0-6 nagios-check_uptime task-nagios-0-6
task-nagios-0-6 nagios-check_wins task-nagios-0-6
qantenna-0.2.3-1 nec2++ qantenna-0.2.3-1
neatx-0.3.1-4 nxagent neatx-0.3.1-4
octave-ga-0.9.8-4 octave-communications >= 1.0.0 octave-ga-0.9.8-4
octave-vrml-1.0.11-5 octave-miscellaneous >= 0.0.0 octave-vrml-1.0.11-5
octave-optim-1.0.16-2 octave-miscellaneous >= 1.0.11 octave-optim-1.0.16-2
octave-financial-0.3.2-5 octave-miscellaneous >= 1.0.6 octave-financial-0.3.2-5
gsd-1.2.2-1 openvas-manager gsd-1.2.2-1
perl-Bio-ASN1-EntrezGene-1.100.0-5 perl(Bio::Index::AbstractSeq) perl-Bio-ASN1-EntrezGene-1.100.0-5
munin-master-2.0.18-5 perl(CGI::Fast) munin-2.0.18-5
perl-CGI-FormBuilder-3.90.0-3 perl(CGI::SSI) perl-CGI-FormBuilder-3.90.0-3
perl-Config-Model-TkUI-1.339.0-3 perl(Config::Model) perl-Config-Model-TkUI-1.339.0-3
dayplanner-0.11-2 perl(Date::HolidayParser::iCalendar) >= 0.400.0 dayplanner-0.11-2
perl-Catalyst-Model-DBIC-0.170.0-3 perl(DBIx::Class::Loader) perl-Catalyst-Model-DBIC-0.170.0-3
gprsec-3.0.0-6 perl(Gnome2) gprsec-3.0.0-6
greenwich-0.8.2-4 perl(Gnome2) greenwich-0.8.2-4
shutter-0.93.1-1 perl(Gnome2) shutter-0.93.1-1
xmltv-druid-0.4.0-8 perl(Gnome2) xmltv-druid-0.4.0-8
yarssr-0.2.2-8 perl(Gnome2) yarssr-0.2.2-8
gournal-0.5.1-9 perl(Gnome2::Print) gournal-0.5.1-9
perl-Catalyst-View-GraphViz-0.50.0-3 perl(GraphViz) perl-Catalyst-View-GraphViz-0.50.0-3
perl-Text-RecordParser-1.6.3-3 perl(GraphViz) perl-Text-RecordParser-1.6.3-3
shutter-0.93.1-1 perl(Gtk2::Unique) shutter-0.93.1-1
perl-MasonX-Request-WithApacheSession-0.310.0-3 perl(HTML::Mason) >= 1.160.0 perl-MasonX-Request-WithApacheSession-0.310.0-3
perl-MasonX-Request-WithApacheSession-0.310.0-3 perl(HTML::Mason::Exceptions) perl-MasonX-Request-WithApacheSession-0.310.0-3
perl-MasonX-Request-WithApacheSession-0.310.0-3 perl(HTML::Mason::Request) perl-MasonX-Request-WithApacheSession-0.310.0-3
perl-Net-Appliance-Session-4.131.260-3 perl(IO::Prompt::Tiny) perl-Net-Appliance-Session-4.131.260-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Country_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Country_Retired) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Currency_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Currency_Retired) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::LangExt_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::LangExt_Retired) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::LangFam_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::LangFam_Retired) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Language_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Language_Retired) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::LangVar_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::LangVar_Retired) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Script_Codes) perl-Locale-Codes-3.310.0-3
perl-Locale-Codes-3.310.0-3 perl(Locale::Codes::Script_Retired) perl-Locale-Codes-3.310.0-3
perl-Net-Appliance-Session-4.131.260-3 perl(MooX::Types::MooseLike::Base) perl-Net-Appliance-Session-4.131.260-3
abcde-2.5.4-2 perl(MusicBrainz::DiscID) abcde-2.5.4-2
perl-Net-Appliance-Session-4.131.260-3 perl(Net::CLI::Interact) perl-Net-Appliance-Session-4.131.260-3
perl-Email-Verify-SMTP-0.3.0-3 perl(Net::Nslookup) perl-Email-Verify-SMTP-0.3.0-3
gscan2pdf-1.0.6-3 perl(PDF::API2) >= 2.21.0 gscan2pdf-1.0.6-3
perl-GitMeta-0.30.0-3 perl(Pithub) perl-GitMeta-0.30.0-3
perl-IRC-Bot-0.80.0-2 perl(POE::Component::IRC) perl-IRC-Bot-0.80.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Component::IRC::Plugin::Connector) perl-Bot-BasicBot-0.870.0-2
perl-Bot-BasicBot-0.870.0-2 perl(POE::Component::IRC::State) perl-Bot-BasicBot-0.870.0-2
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 perl(SVK) perl-Dist-Zilla-Plugin-SVK-0.100.0-3
perl-SVN-Mirror-0.75-4 perl(SVK::Command::Commit) perl-SVN-Mirror-0.75-4
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 perl(SVK::Util) perl-Dist-Zilla-Plugin-SVK-0.100.0-3
perl-SVN-Mirror-0.75-4 perl(SVK::Util) perl-SVN-Mirror-0.75-4
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 perl(SVK::XD) perl-Dist-Zilla-Plugin-SVK-0.100.0-3
perl-Text-RecordParser-1.6.3-3 perl(Text::TabularDisplay) perl-Text-RecordParser-1.6.3-3
perl-Thread-Pool-0.33-4 perl(Thread::Conveyor::Monitored) perl-Thread-Pool-0.33-4
abcde-2.5.4-2 perl(WebService::MusicBrainz::Artist) abcde-2.5.4-2
abcde-2.5.4-2 perl(WebService::MusicBrainz::Release) abcde-2.5.4-2
abcde-2.5.4-2 perl(WebService::MusicBrainz::Response::Track) abcde-2.5.4-2
abcde-2.5.4-2 perl(WebService::MusicBrainz::Response::TrackList) abcde-2.5.4-2
padre-0.960.0-6 perl(Wx::Scintilla) >= 0.340.0 padre-0.960.0-6
padre-0.960.0-6 perl(Wx::Scintilla::Constant) padre-0.960.0-6
bugzilla-4.0.1-10 perl(XMLRPC::Lite) bugzilla-4.0.1-10
perl-POE-Component-Server-XMLRPC-0.50.0-3 perl(XMLRPC::Lite) perl-POE-Component-Server-XMLRPC-0.50.0-3
bugzilla-4.0.1-10 perl(XMLRPC::Transport::HTTP) bugzilla-4.0.1-10
xxv-1.6-3 perl(XXV::OUTPUT::Wml) xxv-1.6-3
bfc-0.2-7 perl(Youri::Package::RPM) bfc-0.2-7
perl-Youri-Package-RPM-Builder-0.3.0-5 perl(Youri::Package::RPM) >= 0.2.0 perl-Youri-Package-RPM-Builder-0.3.0-5
rpmbuildupdate-0.8.1-5 perl(Youri::Package::RPM::Updater) >= 0.2.0 rpmbuildupdate-0.8.1-5
gprsec-3.0.0-6 perl-Gnome2 gprsec-3.0.0-6
perl-Gtk2-StatusIcon-0.010-11 perl-Gnome2 >= 1.020-2mdk perl-Gtk2-StatusIcon-0.010-11
sd2xc-0.0.4-0.RC1.5 perl-Magick sd2xc-0.0.4-0.RC1.5
usermin-1.510-3 perl-Net_SSLeay usermin-1.510-3
usermin-webmail-1.510-3 perl-Net_SSLeay usermin-webmail-1.510-3
php-pear-PHPUnit-3.7.31-2 php-pear-Symfony2_Yaml <= 2.99.99 php-pear-PHPUnit-3.7.31-2
php-pear-PHPUnit-3.7.31-2 php-pear-Symfony2_Yaml >= 2.0.0 php-pear-PHPUnit-3.7.31-2
nagvis-1.5.9-6 php-ZendFramework nagvis-1.5.9-6
acetoneiso-2.3-4 pinentry-qt4 acetoneiso-2.3-4
lib64exalt-devel-0.9-1.84424.1 pkgconfig(edbus) >= 1.0.0 exalt-0.9-1.84424.1
lib64exalt-devel-0.9-1.84424.1 pkgconfig(ehal) >= 1.0.0 exalt-0.9-1.84424.1
lib64gstgl0.10-devel-0.10.2-4 pkgconfig(gstreamer-0.10) gstreamer0.10-plugins-gl-0.10.2-4
lib64pigment-devel-0.3.17-6 pkgconfig(gstreamer-0.10) pigment-0.3.17-6
lib64gstgl0.10-devel-0.10.2-4 pkgconfig(gstreamer-base-0.10) gstreamer0.10-plugins-gl-0.10.2-4
lib64pigment-devel-0.3.17-6 pkgconfig(gstreamer-plugins-base-0.10) pigment-0.3.17-6
lib64orange-devel-0.4-2 pkgconfig(libsynce) liborange-0.4-2
python-corba-devel-1.4.0-1 pkgconfig(MateCORBA-2.0) >= 1.2.0 python-corba-1.4.0-1
docmgr-1.0-0.RC10.4 postgresql-contrib-virtual docmgr-1.0-0.RC10.4
docmgr-1.0-0.RC10.4 postgresql-plpgsql-virtual docmgr-1.0-0.RC10.4
openerp-6.1-1 postgresql-python openerp-6.1-1
drupal-postgresql-7.14-3 postgresql-virtual drupal-7.14-3
pptpd-server-1.3.4-4 ppp == 2.4.6 pptpd-server-1.3.4-4
openerp-6.1-1 pyftpdlib openerp-6.1-1
pyDict-0.2.5.1-17 pygtk pyDict-0.2.5.1-17
pluma-1.8.0-1 pyorbit pluma-1.8.0-1
gnome-python2-bonobo-2.28.1-15 pyorbit >= 2.0.1 gnome-python2-2.28.1-15
openerp-6.1-1 pyparsing openerp-6.1-1
pgworksheet-1.9-8 pyPgSQL pgworksheet-1.9-8
PySolFC-cardsets-2.0-3 PySolFC >= 2.0 PySolFC-cardsets-2.0-3
python3-amqplib-1.0.2-2 python(abi) == 3.3 python-amqplib-1.0.2-2
python3-anyjson-0.3.3-3 python(abi) == 3.3 python-anyjson-0.3.3-3
python3-babel-1.3-1 python(abi) == 3.3 python-babel-1.3-1
python3-coverage-3.7-2 python(abi) == 3.3 python-coverage-3.7-2
python3-distutils-extra-2.38-1 python(abi) == 3.3 python-distutils-extra-2.38-1
python3-dnspython3-1.11.1-2 python(abi) == 3.3 python-dnspython-1.11.1-2
python3-html5lib-1.0b3-2 python(abi) == 3.3 python-html5lib-1.0b3-2
python3-tables-3.0.0-1 python(abi) == 3.3 python-tables-3.0.0-1
dogtail-0.9.0-1 python-at-spi dogtail-0.9.0-1
python-meld3-0.6.7-1 python-celementtree python-meld3-0.6.7-1
createrepo-0.9.9-4 python-deltarpm createrepo-0.9.9-4
editje-0.9.3-0.76819.1 python-e_dbus editje-0.9.3-0.76819.1
editje-0.9.3-0.76819.1 python-ecore editje-0.9.3-0.76819.1
editje-0.9.3-0.76819.1 python-edje editje-0.9.3-0.76819.1
editje-0.9.3-0.76819.1 python-elementary editje-0.9.3-0.76819.1
editje-0.9.3-0.76819.1 python-evas editje-0.9.3-0.76819.1
wammu-0.35-1 python-gammu >= 0.24 wammu-0.35-1
invesalius-3.0.1925-5 python-gdcm invesalius-3.0.1925-5
stoq-1.9.1-2 python-gudev >= 147 stoq-1.9.1-2
jack-3.1.1-9 python-id3 jack-3.1.1-9
apolicy-0.73-6 python-ipy apolicy-0.73-6
nulog-2.1.5-4 python-ipy nulog-2.1.5-4
pynetfilter_conntrack-0.4.2-2 python-ipy pynetfilter_conntrack-0.4.2-2
invesalius-3.0.1925-5 python-itk invesalius-3.0.1925-5
invesalius-3.0.1925-5 python-itk-numarray invesalius-3.0.1925-5
freevo-1.9.0-2 python-kaa-imlib2 freevo-1.9.0-2
backintime-common-1.0.34-2 python-keyring backintime-1.0.34-2
sk1libs-0.9.1-1 python-lcms sk1libs-0.9.1-1
sync-engine-0.15-3 python-librra sync-engine-0.15-3
sync-engine-0.15-3 python-librtfcomp sync-engine-0.15-3
memaker-r49-1 python-mate-rsvg memaker-r49-1
nulog-2.1.5-4 python-nevow nulog-2.1.5-4
invesalius-3.0.1925-5 python-nibabel invesalius-3.0.1925-5
laditools-1-4 python-pyxml ladish-1-4
libopensync-plugin-google-calendar-0.22.1-0.3218.5 python-pyxml libopensync-plugin-google-calendar-0.22.1-0.3218.5
sync-engine-0.15-3 python-pyxml sync-engine-0.15-3
scicraft-1.0.2-7 python-qwt scicraft-1.0.2-7
scicraft-1.0.2-7 python-rpy scicraft-1.0.2-7
invesalius-3.0.1925-5 python-sigar invesalius-3.0.1925-5
reviewboard-1.5-1 python-sqlite reviewboard-1.5-1
supybot-0.83.4.1-2 python-sqlite supybot-0.83.4.1-2
bluemindo-0.3-3 python-tagpy bluemindo-0.3-3
pootling-0.2-6 python-translate pootling-0.2-6
pootle-2.1.5-6 python-translate >= 1.5.1 pootle-2.1.5-6
python-mmc-base-2.3.2-12 python-twisted-conch mmc-agent-2.3.2-12
supybot-Gateway-0.83.4.1-2 python-twisted-conch supybot-0.83.4.1-2
supybot-Sshd-0.83.4.1-2 python-twisted-conch supybot-0.83.4.1-2
python-mmc-base-2.3.2-12 python-twisted-lore mmc-agent-2.3.2-12
python-mmc-base-2.3.2-12 python-twisted-mail mmc-agent-2.3.2-12
python-mmc-base-2.3.2-12 python-twisted-runner mmc-agent-2.3.2-12
jabbim-0.5.1-1 python-twisted-words jabbim-0.5.1-1
python-mmc-base-2.3.2-12 python-twisted-words mmc-agent-2.3.2-12
openerp-6.1-1 python-vobject openerp-6.1-1
exelearning-1.04.0.3532-4 python-xmldiff exelearning-1.04.0.3532-4
openerp-6.1-1 python-ZSI openerp-6.1-1
stoq-1.9.1-2 python2-psycopg2 >= 2.0.5 stoq-1.9.1-2
python3-tables-3.0.0-1 python3-numexpr python-tables-3.0.0-1
python3-tables-3.0.0-1 python3-numpy python-tables-3.0.0-1
python-django-staticfiles-1.2.1-2 python3egg(django-appconf) >= 0.4 python-django-staticfiles-1.2.1-2
python-sqlobject-1.6.0-2 python3egg(formencode) >= 1.1.1 python-sqlobject-1.6.0-2
python-relatorio-0.6.0-2 python3egg(genshi) >= 0.5 python-relatorio-0.6.0-2
python-gitpython-0.3.1-4 python3egg(gitdb) >= 0.5.1 python-gitpython-0.3.1-4
python-newt_syrup-0.2.0-2 python3egg(newt-python) >= 0.52.11 python-newt_syrup-0.2.0-2
python-wsgiproxy-0.2.2-2 python3egg(paste) python-wsgiproxy-0.2.2-2
python-djblets-0.6.7-2 python3egg(pil) python-djblets-0.6.7-2
python-django-auth-ldap-1.2.0-2 python3egg(python-ldap) >= 2.0 python-django-auth-ldap-1.2.0-2
python-flask-openid-1.2.1-2 python3egg(python3-openid) >= 2.0 python-flask-openid-1.2.1-2
dslib-2.1.0-3 python3egg(sudsds) >= 1.0 dslib-2.1.0-3
python-ets-4.3.0-1 pythonegg(casuarius) >= 1.1 python-ets-4.3.0-1
python2-weasyprint-0.19.2-2 pythonegg(cssselect) >= 0.6 python-weasyprint-0.19.2-2
python-django-evolution-0.6.9-1 pythonegg(django) >= 1.1.1 python-django-evolution-0.6.9-1
reviewboard-1.5-1 pythonegg(django) >= 1.1.1 reviewboard-1.5-1
python-django-addons-0.6.6-1 pythonegg(django) >= 1.2.3 python-django-addons-0.6.6-1
python-django-mptt-0.6.1-1 pythonegg(django) >= 1.4.2 python-django-mptt-0.6.1-1
reviewboard-1.5-1 pythonegg(djblets) >= 0.6.4 reviewboard-1.5-1
songwrite2-0.4.1-3 pythonegg(editobj2) songwrite2-0.4.1-3
python-ets-4.3.0-1 pythonegg(enable) >= 4.3.0 python-ets-4.3.0-1
python-ets-4.3.0-1 pythonegg(encore) >= 0.3 python-ets-4.3.0-1
python-flask-babel-0.9-1 pythonegg(flask) python-flask-babel-0.9-1
sagemath-notebook-6.2-1 pythonegg(flask) >= 0.10.1 sagemath-6.2-1
python-flask-autoindex-0.4.1-2 pythonegg(flask) >= 0.7.1 python-flask-autoindex-0.4.1-2
sagemath-notebook-6.2-1 pythonegg(flask-openid) sagemath-6.2-1
python-flask-autoindex-0.4.1-2 pythonegg(flask-silk) python-flask-autoindex-0.4.1-2
openerp-6.1-1 pythonegg(gdata) openerp-6.1-1
python-gevent-1.0.1-1 pythonegg(greenlet) python-gevent-1.0.1-1
python-eventlet-0.14.0-1 pythonegg(greenlet) >= 0.3 python-eventlet-0.14.0-1
python-pastescript-1.7.5-2 pythonegg(pastedeploy) python-pastescript-1.7.5-2
python-rst2pdf-0.93-1 pythonegg(pdfrw) python-rst2pdf-0.93-1
memaker-r49-1 pythonegg(pil) memaker-r49-1
python-enable-4.2.0-3 pythonegg(pil) python-enable-4.2.0-3
python-trytond-2.2.2-1 pythonegg(polib) trytond-2.2.2-1
openerp-6.1-1 pythonegg(psycopg2) >= 2.0.14 openerp-6.1-1
stoq-1.9.1-2 pythonegg(psycopg2) >= 2.0.5 stoq-1.9.1-2
gmediafinder-1.0.4-1 pythonegg(python-xlib) gmediafinder-1.0.4-1
reviewboard-1.5-1 pythonegg(recaptcha-client) reviewboard-1.5-1
python-trytond-2.2.2-1 pythonegg(relatorio) >= 0.2.0 trytond-2.2.2-1
python-routes-2.0-1 pythonegg(repoze.lru) >= 0.3 python-routes-2.0-1
python-theano-0.4.1-2 pythonegg(scipy) >= 0.7.0 python-theano-0.4.1-2
python-flask-babel-0.9-1 pythonegg(speaklater) >= 1.2 python-flask-babel-0.9-1
buildbot-master-0.8.5-2 pythonegg(sqlalchemy-migrate) >= 0.6.0 buildbot-0.8.5-2
stoq-1.9.1-2 pythonegg(stoqdrivers) >= 0.9.22 stoq-1.9.1-2
stoq-1.9.1-2 pythonegg(storm) >= 0.19 stoq-1.9.1-2
python-weberror-0.10.3-2 pythonegg(tempita) python-weberror-0.10.3-2
openerp-6.1-1 pythonegg(vatnumber) openerp-6.1-1
openerp-6.1-1 pythonegg(vobject) openerp-6.1-1
sagemath-notebook-6.2-1 pythonegg(webassets) sagemath-6.2-1
python-weberror-0.10.3-2 pythonegg(webob) python-weberror-0.10.3-2
python-webtest-1.2.3-2 pythonegg(webob) python-webtest-1.2.3-2
openerp-6.1-1 pythonegg(werkzeug) openerp-6.1-1
openerp-6.1-1 pythonegg(zsi) openerp-6.1-1
openerp-6.1-1 pytz openerp-6.1-1
sync-engine-0.15-3 pywbxml sync-engine-0.15-3
openerp-6.1-1 pywebdav openerp-6.1-1
freevo-1.9.0-2 PyXML freevo-1.9.0-2
psi-0.15-3 qca2-plugin-openssl psi-0.15-3
python-rpy2-2.3.10-2 R-core == 3.1.1 python-rpy2-2.3.10-2
R-subselect-0.12.2-1 R-ISwR R-subselect-0.12.2-1
R-snow-0.3_10-1 R-rpvm R-snow-0.3_10-1
reaction-data-1.0-2 reaction reaction-data-1.0-2
system-config-cluster-1.0.53-4 rhpl >= 0.148.2 system-config-cluster-1.0.53-4
perl-ClearSilver-0.10.5-5 ruby(abi) == 1.9.1 clearsilver-0.10.5-5
ruby-augeas-0.4.1-1 ruby(abi) == 1.9.1 ruby-augeas-0.4.1-1
ruby-bdb-0.6.6-1 ruby(abi) == 1.9.1 ruby-bdb-0.6.6-1
ruby-rack-1.1.0-5 ruby(abi) == 1.9.1 ruby-rack-1.1.0-5
ruby-rdiscount-1.3.1.1-2 ruby(abi) == 1.9.1 ruby-rdiscount-1.3.1.1-2
ruby-SDL-2.0.1-2 ruby(abi) == 1.9.1 ruby-SDL-2.0.1-2
ruby-stfl-0.21-8 ruby(abi) == 1.9.1 stfl-0.21-8
ruby-xmms2-0.8-2 ruby(abi) == 1.9.1 xmms2-0.8-2
rubygem-activemodel-3.2.3-1 ruby(abi) == 1.9.1 rubygem-activemodel-3.2.3-1
rubygem-appraisal-0.1-1 ruby(abi) == 1.9.1 rubygem-appraisal-0.1-1
rubygem-arel-3.0.2-1 ruby(abi) == 1.9.1 rubygem-arel-3.0.2-1
rubygem-bacon-1.1.0-2 ruby(abi) == 1.9.1 rubygem-bacon-1.1.0-2
rubygem-cgi_multipart_eof_fix-2.5.0-2 ruby(abi) == 1.9.1 rubygem-cgi_multipart_eof_fix-2.5.0-2
rubygem-chronic-0.3.0-1 ruby(abi) == 1.9.1 rubygem-chronic-0.3.0-1
rubygem-crack-0.1.8-2 ruby(abi) == 1.9.1 rubygem-crack-0.1.8-2
rubygem-datamapper-1.2.0-2 ruby(abi) == 1.9.1 rubygem-datamapper-1.2.0-2
rubygem-diff-lcs-1.1.3-1 ruby(abi) == 1.9.1 rubygem-diff-lcs-1.1.3-1
rubygem-dm-aggregates-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-aggregates-1.2.0-2
rubygem-dm-constraints-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-constraints-1.2.0-2
rubygem-dm-core-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-core-1.2.0-2
rubygem-dm-do-adapter-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-do-adapter-1.2.0-2
rubygem-dm-migrations-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-migrations-1.2.0-2
rubygem-dm-sqlite-adapter-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-sqlite-adapter-1.2.0-2
rubygem-dm-timestamps-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-timestamps-1.2.0-2
rubygem-dm-transactions-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-transactions-1.2.0-2
rubygem-dm-validations-1.2.0-2 ruby(abi) == 1.9.1 rubygem-dm-validations-1.2.0-2
rubygem-echoe-4.5.5-2 ruby(abi) == 1.9.1 rubygem-echoe-4.5.5-2
rubygem-em-http-request-0.2.7-2 ruby(abi) == 1.9.1 rubygem-em-http-request-0.2.7-2
rubygem-erubis-2.7.0-2 ruby(abi) == 1.9.1 rubygem-erubis-2.7.0-2
rubygem-eventmachine-1.0.0-2 ruby(abi) == 1.9.1 rubygem-eventmachine-1.0.0-2
rubygem-fastercsv-1.5.4-2 ruby(abi) == 1.9.1 rubygem-fastercsv-1.5.4-2
rubygem-fastthread-1.0.7-2 ruby(abi) == 1.9.1 rubygem-fastthread-1.0.7-2
rubygem-ffi-1.0.11-3 ruby(abi) == 1.9.1 rubygem-ffi-1.0.11-3
rubygem-file-tail-1.0.5-1 ruby(abi) == 1.9.1 rubygem-file-tail-1.0.5-1
rubygem-flexmock-1.0.3-1 ruby(abi) == 1.9.1 rubygem-flexmock-1.0.3-1
rubygem-gem2rpm5-0.6.7-1 ruby(abi) == 1.9.1 rubygem-gem2rpm5-0.6.7-1
rubygem-gem_plugin-0.2.3-1 ruby(abi) == 1.9.1 rubygem-gem_plugin-0.2.3-1
rubygem-gemcutter-0.7.1-2 ruby(abi) == 1.9.1 rubygem-gemcutter-0.7.1-2
rubygem-hoe-2.13.1-1 ruby(abi) == 1.9.1 rubygem-hoe-2.13.1-1
rubygem-hpricot-0.8.3-1 ruby(abi) == 1.9.1 rubygem-hpricot-0.8.3-1
rubygem-mongrel-1.1.5-2 ruby(abi) == 1.9.1 rubygem-mongrel-1.1.5-2
rubygem-oauth-0.4.4-2 ruby(abi) == 1.9.1 rubygem-oauth-0.4.4-2
rubygem-patron-0.4.18-1 ruby(abi) == 1.9.1 rubygem-patron-0.4.18-1
rubygem-postgres-0.8.1-3 ruby(abi) == 1.9.1 rubygem-postgres-0.8.1-3
rubygem-rack-ssl-1.3.2-2 ruby(abi) == 1.9.1 rubygem-rack-ssl-1.3.2-2
rubygem-railties-3.2.3-1 ruby(abi) == 1.9.1 rubygem-railties-3.2.3-1
rubygem-raspell-1.3-1 ruby(abi) == 1.9.1 rubygem-raspell-1.3-1
rubygem-rdiscount-1.6.8-1 ruby(abi) == 1.9.1 rubygem-rdiscount-1.6.8-1
rubygem-RedCloth-4.2.2-2 ruby(abi) == 1.9.1 rubygem-RedCloth-4.2.2-2
rubygem-rexical-1.0.5-2 ruby(abi) == 1.9.1 rubygem-rexical-1.0.5-2
rubygem-riddle-1.2.2-1 ruby(abi) == 1.9.1 rubygem-riddle-1.2.2-1
rubygem-rots-0.2.1-2 ruby(abi) == 1.9.1 rubygem-rots-0.2.1-2
rubygem-ruby-openid-2.1.8-1 ruby(abi) == 1.9.1 rubygem-ruby-openid-2.1.8-1
rubygem-shoulda-2.11.3-2 ruby(abi) == 1.9.1 rubygem-shoulda-2.11.3-2
rubygem-sinatra-1.3.2-1 ruby(abi) == 1.9.1 rubygem-sinatra-1.3.2-1
rubygem-spruz-0.2.5-1 ruby(abi) == 1.9.1 rubygem-spruz-0.2.5-1
rubygem-sqlite3-1.3.6-2 ruby(abi) == 1.9.1 rubygem-sqlite3-1.3.6-2
rubygem-state_machine-0.9.4-1 ruby(abi) == 1.9.1 rubygem-state_machine-0.9.4-1
rubygem-term-ansicolor-1.0.7-2 ruby(abi) == 1.9.1 rubygem-term-ansicolor-1.0.7-2
rubygem-thin-1.3.1-2 ruby(abi) == 1.9.1 rubygem-thin-1.3.1-2
rubygem-tilt-1.3.3-2 ruby(abi) == 1.9.1 rubygem-tilt-1.3.3-2
rubygem-ultrasphinx-1.11-4 ruby(abi) == 1.9.1 rubygem-ultrasphinx-1.11-4
rubygem-uuidtools-2.1.2-2 ruby(abi) == 1.9.1 rubygem-uuidtools-2.1.2-2
rubygem-vte-1.1.5-2 ruby(abi) == 1.9.1 rubygem-vte-1.1.5-2
rubygem-ZenTest-4.4.0-1 ruby(abi) == 1.9.1 rubygem-ZenTest-4.4.0-1
oar-web-status-2.4.3-3 ruby-gd oar-2.4.3-3
raggle-0.4.4-6 ruby-ncurses raggle-0.4.4-6
wafp-0.01-0.26c3.4 ruby-sqlite3 wafp-0.01-0.26c3.4
rubygem-railties-3.2.3-1 rubygem(actionpack) == 3.2.3 rubygem-railties-3.2.3-1
rubygem-after_commit-1.0.8-2 rubygem(activerecord) < 3.0.0 rubygem-after_commit-1.0.8-2
rubygem-activemodel-3.2.3-1 rubygem(activesupport) == 3.2.3 rubygem-activemodel-3.2.3-1
rubygem-railties-3.2.3-1 rubygem(activesupport) == 3.2.3 rubygem-railties-3.2.3-1
rubygem-echoe-4.5.5-2 rubygem(allison) rubygem-echoe-4.5.5-2
rubygem-activemodel-3.2.3-1 rubygem(builder) < 3.1 rubygem-activemodel-3.2.3-1
rubygem-appraisal-0.1-1 rubygem(bundler) rubygem-appraisal-0.1-1
rubygem-cucumber-rails-1.4.1-1 rubygem(capybara) < 3 rubygem-cucumber-rails-1.4.1-1
rubygem-haml-3.0.24-2 rubygem(fssm) == 0.1.4 rubygem-haml-3.0.24-2
rubygem-rsvg2-2.2.0-1 rubygem(gdk_pixbuf2) == 2.2.0 rubygem-rsvg2-2.2.0-1
ruby-cucumber-1.3.17-1 rubygem(gherkin) < 3 ruby-cucumber-1.3.17-1
ruby-cucumber-1.3.17-1 rubygem(gherkin) >= 2.12 ruby-cucumber-1.3.17-1
rubygem-oauth2-1.0.0-1 rubygem(jwt) < 2 rubygem-oauth2-1.0.0-1
rubygem-oauth2-1.0.0-1 rubygem(jwt) >= 1.0 rubygem-oauth2-1.0.0-1
rubygem-camping-2.1.532-1 rubygem(mab) >= 0.0.3 rubygem-camping-2.1.532-1
metasploit-4.4.0-3 rubygem(msgpack) metasploit-4.4.0-3
ruby-cucumber-1.3.17-1 rubygem(multi_test) >= 0.1.1 ruby-cucumber-1.3.17-1
rubygem-oauth2-1.0.0-1 rubygem(multi_xml) < 1 rubygem-oauth2-1.0.0-1
rubygem-oauth2-1.0.0-1 rubygem(multi_xml) >= 0.5 rubygem-oauth2-1.0.0-1
rubygem-faraday-0.9.0-1 rubygem(multipart-post) < 3 rubygem-faraday-0.9.0-1
rubygem-postgres-0.8.1-3 rubygem(pg) rubygem-postgres-0.8.1-3
rubygem-postgres-0.8.1-3 rubygem(pg) < 1 rubygem-postgres-0.8.1-3
rubygem-sinatra-1.3.2-1 rubygem(rack-protection) < 2 rubygem-sinatra-1.3.2-1
rubygem-sinatra-1.3.2-1 rubygem(rack-protection) >= 1.2 rubygem-sinatra-1.3.2-1
rubygem-cucumber-rails-1.4.1-1 rubygem(rails) < 5 rubygem-cucumber-rails-1.4.1-1
rubygem-hoe-2.13.1-1 rubygem(rake) < 1 rubygem-hoe-2.13.1-1
rubygem-railties-3.2.3-1 rubygem(rdoc) < 4 rubygem-railties-3.2.3-1
rubygem-rspec-core-3.1.4-1 rubygem(rspec-support) < 3.2 rubygem-rspec-core-3.1.4-1
rubygem-rspec-core-3.1.4-1 rubygem(rspec-support) >= 3.1.0 rubygem-rspec-core-3.1.4-1
rubygem-echoe-4.5.5-2 rubygem(rubyforge) rubygem-echoe-4.5.5-2
rubygem-icalendar-1.1.5-2 rubygem(rubyforge) >= 2.0.3 rubygem-icalendar-1.1.5-2
rubygem-ParseTree-3.0.6-2 rubygem(rubyforge) >= 2.0.4 rubygem-ParseTree-3.0.6-2
rubygem-ruby2ruby-1.2.5-2 rubygem(rubyforge) >= 2.0.4 rubygem-ruby2ruby-1.2.5-2
rubygem-ruby_parser-2.0.5-2 rubygem(rubyforge) >= 2.0.4 rubygem-ruby_parser-2.0.5-2
rubygem-RubyInline-3.8.6-2 rubygem(rubyforge) >= 2.0.4 rubygem-RubyInline-3.8.6-2
rubygem-sexp_processor-3.0.5-2 rubygem(rubyforge) >= 2.0.4 rubygem-sexp_processor-3.0.5-2
rubygem-ZenTest-4.4.0-1 rubygem(rubyforge) >= 2.0.4 rubygem-ZenTest-4.4.0-1
rubygem-mime-types-1.19-4 rubygem(simplecov) rubygem-mime-types-1.19-4
rubygem-after_commit-1.0.8-2 rubygem(sqlite3-ruby) rubygem-after_commit-1.0.8-2
rubygem-railties-3.2.3-1 rubygem(thor) < 0.15 rubygem-railties-3.2.3-1
rubygem-railties-3.2.3-1 rubygem(thor) >= 0.14.6 rubygem-railties-3.2.3-1
ruby-activesupport-4.1.1-4 rubygem(thread_safe) < 1 ruby-activesupport-4.1.1-4
ruby-tzinfo-1.1.0-4 rubygem(thread_safe) < 1 ruby-tzinfo-1.1.0-4
ruby-activesupport-4.1.1-4 rubygem(thread_safe) >= 0.1 ruby-activesupport-4.1.1-4
ruby-tzinfo-1.1.0-4 rubygem(thread_safe) >= 0.1 ruby-tzinfo-1.1.0-4
opennebula-sunstone-3.8.0-4 rubygem-json opennebula-3.8.0-4
opennebula-zones-3.8.0-4 rubygem-json opennebula-3.8.0-4
opennebula-3.8.0-4 rubygem-libxml-ruby opennebula-3.8.0-4
opennebula-zones-3.8.0-4 rubygem-openssl-nonblock opennebula-3.8.0-4
sawfish-pager-0.90.3-1 sawfish >= 2:1.8.91 sawfish-pager-0.90.3-1
erlang-esdl-devel-1.2-2 SDL-devel erlang-esdl-1.2-2
simutrans-0.120.0.1-2 simutrans-pak >= 0.120 simutrans-0.120.0.1-2
munin-master-2.0.18-5 spawn-fcgi munin-2.0.18-5
sphinxtrain-1.0.7-2 sphinxbase sphinxtrain-1.0.7-2
spring-maps-default-1.0-2 spring spring-maps-default-1.0-2
spring-mod-nanoblobs-0.65-2 spring spring-mod-nanoblobs-0.65-2
sugar-fructose-0.88.0-4 sugar-browse-activity >= 115 sugar-fructose-0.88.0-4
sugar-fructose-0.88.0-4 sugar-read-activity >= 78 sugar-fructose-0.88.0-4
sugar-glucose-0.101.0-2 sugar-toolkit-gtk3 >= 0.98.0 sugar-glucose-0.101.0-2
sugar-fructose-0.88.0-4 sugar-write-activity >= 69 sugar-fructose-0.88.0-4
wavesurfer-1.8.5-6 tcl-snack wavesurfer-1.8.5-6
latexdiff-0.5-5 tex(latex) latexdiff-0.5-5
gpsman-6.4.2-2 tkimg gpsman-6.4.2-2
ufoai-data-2.4-2 ufoai ufoai-data-2.4-2
uqm-3domusic-0.6.0-7 uqm uqm-3domusic-0.6.0-7
uqm-content-0.7.0-1 uqm uqm-content-0.7.0-1
uqm-voice-0.6.0-8 uqm uqm-voice-0.6.0-8
vavoom-vmdl-1.4.3-3 vavoom vavoom-vmdl-1.4.3-3
vdr-plugin-ac3mode-0.1-23 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-ac3mode-0.1-23
vdr-plugin-advchctrl-0.0.5-21 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-advchctrl-0.0.5-21
vdr-plugin-alcd-1.5.2-3 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-alcd-1.5.2-3
vdr-plugin-analogradio-0.1.3a-21 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-analogradio-0.1.3a-21
vdr-plugin-analogtv-1.0.00-23 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-analogtv-1.0.00-23
vdr-plugin-bitstreamout-0.89c-5 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-bitstreamout-0.89c-5
vdr-plugin-channelscan-0.1.0-18 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-channelscan-0.1.0-18
vdr-plugin-eggtimer-0.9.5-14 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-eggtimer-0.9.5-14
vdr-plugin-extb-0.3.1-6 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-extb-0.3.1-6
vdr-plugin-fepg-0.4.1-4 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-fepg-0.4.1-4
vdr-plugin-graphlcd-0.1.5-12 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-graphlcd-0.1.5-12
vdr-plugin-iptv-0.3.2-3 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-iptv-0.3.2-3
vdr-plugin-lcr-0.0.9-4 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-lcr-0.0.9-4
vdr-plugin-loadepg-0.1.12-6 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-loadepg-0.1.12-6
vdr-plugin-mp3-0.10.2-4 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-mp3-0.10.2-4
vdr-plugin-mplayer-0.10.2-4 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-mp3-0.10.2-4
vdr-plugin-noepgmenu-0.0.6-2 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-noepgmenu-0.0.6-2
vdr-plugin-playlist-0.0.2-0.rc3.17 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-playlist-0.0.2-0.rc3.17
vdr-plugin-premiereepg-0.2.0-3 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-premiereepg-0.2.0-3
vdr-plugin-pvrusb2-0.1.1-18 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-pvrusb2-0.1.1-18
vdr-plugin-reelchannelscan-0.4.3-10 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-reelchannelscan-0.4.3-10
vdr-plugin-rotor-0.1.4-19 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-rotor-0.1.4-19
vdr-plugin-skinreel-0.0.1-11 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-skinreel-0.0.1-11
vdr-plugin-streamdev-client-0.5.0-5 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-streamdev-0.5.0-5
vdr-plugin-streamdev-server-0.5.0-5 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-streamdev-0.5.0-5
vdr-plugin-suspendoutput-1.0.1-3 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-suspendoutput-1.0.1-3
vdr-plugin-text2skin-1.3.1-4 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-text2skin-1.3.1-4
vdr-plugin-timeline-1.0.141-17 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-timeline-1.0.141-17
vdr-plugin-vcd-0.9-7 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-vcd-0.9-7
vdr-plugin-vnsiserver-0.0.1-0.svn32590.3 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-vnsiserver-0.0.1-0.svn32590.3
vdr-plugin-webvideo-0.3.2-5 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-webvideo-0.3.2-5
vdr-plugin-xxvautotimer-0.1.2-13 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-xxvautotimer-0.1.2-13
vdr-plugin-zaphistory-0.9.5-11 vdr-abi == 1.6.0_lib64_abi_4 vdr-plugin-zaphistory-0.9.5-11
c3270-3.3.9ga12-5 x3270 <= 3.3.9ga12 c3270-3.3.9ga12-5
s3270-3.3.9ga12-4 x3270 <= 3.3.9ga12 s3270-3.3.9ga12-4
tcl3270-3.3.9ga12-4 x3270 <= 3.3.9ga12 tcl3270-3.3.9ga12-4
vim-latex-1.8.23-3 xdvi vim-latex-1.8.23-3
task-xfce-minimal-2015.0-5 xfce4-mixer task-xfce-2015.0-5
freevo-1.9.0-2 xmltv freevo-1.9.0-2
freevo-1.9.0-2 xmltv-grabbers freevo-1.9.0-2
xmltv-druid-0.4.0-8 xmltv-grabbers xmltv-druid-0.4.0-8
gxneur-0.16.0-2 xneur == 0.16.0 gxneur-0.16.0-2
volume.app-1.1-8 xpm volume.app-1.1-8
clusterscripts-server-3.5-5 yp-tools clusterscripts-3.5-5


Broken Packages (721) Dependent packages
0ad-0.0.16-1 ?
2mandvd-1.8.5-1 ?
abcde-2.5.4-2 ?
abiword-3.0.1-1 ?
ac3jack-2.0.3-10 ?
acetoneiso-2.3-4 ?
amide-1.0.1-1 ?
amyedit-1.0-10 ?
aoi-2.8.1-3 ?
ap-utils-1.5.1-0.pre3.5 ?
apache-mod_gfx-0.1-7 ?
apolicy-0.73-6 ?
aqsis-1.8.2-2 ?
ardour-2.8.16-2 ?
arista-0.9.7-2 ?
asc-2.5.0.0-1 ?
asterisk-plugins-calendar-11.5.1-1 ?
avant-window-navigator-0.4.0-8 ?
aweather-0.7-1 ?
backintime-common-1.0.34-2 ?
backintime-gnome-1.0.34-2 ?
bangarang-2.1-4 ?
barry-tools-0.18.4-2 ?
bastet-0.43-5 ?
bfc-0.2-7 ?
bitlbee-3.2.1-2 ?
blogfish-1.0-10 ?
blogtk-2.0-5 ?
bluemindo-0.3-3 ?
bugzilla-4.0.1-10 ?
buildbot-master-0.8.5-2 ?
bwm-ng-0.6-3 ?
c3270-3.3.9ga12-5 ?
caffeine-2.2.386-3 ?
cairo-dock-clock-3.2.0-1 ?
cairo-dock-logout-3.2.0-1 ?
cairo-dock-mail-3.2.0-1 ?
cairo-dock-powermanager-3.2.0-1 ?
cairo-dock-terminal-3.2.0-1 ?
calibre-1.34.0-1 ?
candido-themes-1.0-6 ?
canto-0.7.10-3 ?
carmetal-3.7.1-2 ?
cclive-0.7.9-3 ?
centerim-4.22.10-2 ?
claws-mail-3.10.0-3 ?
climm-0.7.1-3 ?
cliofetion-2.2.0-3 ?
clone-0.1-7 ?
cloud-utils-0.27-2 ?
clusterscripts-client-3.5-5 ?
clusterscripts-server-3.5-5 ?
clutter-sharp-0-0.20090817.5 ?
cmmusic-1.5-4 ?
coccinelle-1.0.0.rc7-1 ?
colorhug-client-0.2.1-1 ?
compiz0.8-decorator-gtk-0.8.9-0.20130330.2 ?
cone-0.90-2 ?
conky-1.9.0-2 ?
connman-1.18-3 ?
contour-0.3-3 ?
converseen-0.7.3-2 ?
coralftp-0.2.2-9 ?
coriander-2.0.1-2 ?
createrepo-0.9.9-4 ?
cryptkeeper-0.9.5-2 ?
csound-java-5.18.02-3 ?
cuneiform-linux-1.1.0-2 ?
cvoicecontrol-0.9-0.alpha.7 ?
cvsgraph-1.7.0-4 ?
d2x-xl-1.15.341-2 ?
dangerdeep-0.3.0-4 ?
daphne-1.0-1.1 ?
dayplanner-0.11-2 ?
dd_rhelp-0.3.0-2 ?
deadbeef-0.6.1-1 ?
decibel-audio-player-1.07-3 ?
deluge-1.3.10-1 ?
deskolo-0.23-5 ?
docmgr-1.0-0.RC10.4 ?
dogtail-0.9.0-1 ?
dolphin-emu-4.0.2-1 ?
dopewars-1.5.12-11 ?
dragonegg-3.3-1 ?
drupal-postgresql-7.14-3 ?
dslib-2.1.0-3 ?
dvda-author-09.09-1 ?
e4rat-0.2.3-1 ?
e4rat-lib64e4rat-core0-0.2.3-1 ?
e_modules-0.0.1-1.84419.3 ?
editje-0.9.3-0.76819.1 ?
efax-gtk-3.2.10-1 ?
eiskaltdcpp-gtk-2.2.9-1 ?
eiskaltdcpp-qt-2.2.9-1 ?
ekg-1.8-0.rc2.3 ?
enjoy-0.1.0-0.74611.1 ?
erlang-base-R15B03-3 ?
erlang-esdl-devel-1.2-2 ?
evas_generic_loaders-1.13.2-3 ?
exalt-0.9-1.84424.1 ?
exelearning-1.04.0.3532-4 ?
exquisite-1.0.0-2 ?
ffdiaporama-2.0.1-1 ?
ffmpeg2theora-0.29-2 ?
fife-0.3.4-1 ?
fldigi-3.21.61-1 ?
foobnix-2.6.03-1 ?
freedroidrpg-0.15-3 ?
freemat-4.1.1-1 ?
freevo-1.9.0-2 ?
fusecompress-2.6-2.41.1 ?
fyre-1.0.1-10 ?
g15composer-3.2-5 ?
g15macro-1.0.3-9 ?
g15message-1.0.0-6 ?
gameandwatch-0.3-131.1 ?
gdevilspie-0.5-2 ?
giggle-0.7-1 ?
gimpbox-0.1.0-4 ?
gjay-0.2.8.3-7 ?
globulation2-0.9.4.5-0.4236.1 ?
gmediafinder-1.0.4-1 ?
gmsh-2.6.1-2 ?
gnash-0.8.10-9 ?
gnash-cygnal-0.8.10-9 ?
gnash-extension-dejagnu-0.8.10-9 ?
gnash-extension-fileio-0.8.10-9 ?
gnash-extension-lirc-0.8.10-9 ?
gnash-extension-mysql-0.8.10-9 ?
gnash-firefox-plugin-0.8.10-9 ?
gnash-tools-0.8.10-9 ?
gnochm-0.9.11-10 ?
gnome-clocks-3.16.1-2 ?
gnome-libs-1.4.2-28 ?
gnome-mud-0.11.2-8 ?
gnome-python2-bonobo-2.28.1-15 ?
gnome-python2-gnomevfs-2.28.1-15 ?
gnomecatalog-0.3.4.2-4 ?
gnubiff-2.2.15-2 ?
gnunet-0.9.5-1 ?
gource-0.40-3 ?
gournal-0.5.1-9 ?
gprsec-3.0.0-6 ?
gpsman-6.4.2-2 ?
greenwich-0.8.2-4 ?
gsa-2.0.1-1 ?
gscan2pdf-1.0.6-3 ?
gsd-1.2.2-1 ?
gstreamer0.10-espeak-0.3.5-1 ?
gstreamer0.10-fc-0.2-4 ?
gstreamer0.10-plugins-gl-0.10.2-4 ?
gtk-gnutella-0.98.3-1 ?
gtk3-theme-greybird-0.4-3 ?
gtkmm3.0-documentation-3.4.1-2 ?
gtkpsproc-3.4-3 ?
guake-0.4.4-1 ?
guayadeque-0.3.7-3 ?
guitarix2-0.28.1-3 ?
guitarix2-plugins-ladspa-0.28.1-3 ?
gurlchecker-0.13.1-1 ?
gxneur-0.16.0-2 ?
haskell-macros-6.4-10 ?
hexchat-2.9.6.1-1 ?
horde-auth-0.1.1-6 ?
hotkeys-0.5.7.1-20 ?
ibus-qt4-1.3.2-2 ?
invesalius-3.0.1925-5 ?
jabbim-0.5.1-1 ?
jack-3.1.1-9 ?
jnettop-0.13.0-10 ?
jokosher-0.11.5-4 ?
kbtin-1.0.14-2 ?
klash-0.8.10-9 ?
klog-0.5.9-1 ?
kolab-resource-handlers-2.1.0-12 ?
kolab-webadmin-2.2.4-7 ?
kradio-4.0.6-1 ?
kscope-1.9.4-3 ?
ksoprano-0.2-4 ?
laditools-1-4 ?
latencytop-0.5-2 ?
latexdiff-0.5-5 ?
ldapvi-1.7-12 ?
lib64aacs0-0.5.0-1 ?
lib64aqsis-devel-1.8.2-2 ?
lib64aqsis1-1.8.2-2 ?
lib64ccrtp2.0_0-2.0.5-2 ?
lib64clanlib0.8-sdl-0.8.1-7 ?
lib64cuneiform-devel-1.1.0-2 ?
lib64dante0-1.3.2-2 ?
lib64dante0-devel-1.3.2-2 ?
lib64dee1.0_4-1.0.14-2 ?
lib64dlna0-0.2.4-1 ?
lib64eiskaltdcpp2.2-2.2.9-1 ?
lib64ephysics0-0.1.99.77544-2 ?
lib64etpan17-1.5-2 ?
lib64exalt-devel-0.9-1.84424.1 ?
lib64exalt1-0.9-1.84424.1 ?
lib64fife0-0.3.4-1 ?
lib64ggigcp-devel-1.0.2-9 ?
lib64ggigcp1-1.0.2-9 ?
lib64ggimisc-devel-2.2.2-9 ?
lib64ggimisc2-2.2.2-9 ?
lib64gnash0-0.8.10-9 ?
lib64gnome32-1.4.2-28 ?
lib64gnome32-devel-1.4.2-28 ?
lib64gnunetfs2-0.9.5-1 ?
lib64gnunetutil9-0.9.5-1 ?
lib64gstgl0.10-devel-0.10.2-4 ?
lib64gstgl0.10_1-0.10.2-4 ?
lib64gtk-css-engine-0.3.1-2 ?
lib64ircclient-qt1-0.3.2-9 ?
lib64kmf0-0.8.1-2 ?
lib64lightspark0-0.7.1-1 ?
lib64lucene++-contrib0-3.0.7-1 ?
lib64lucene++0-3.0.7-1 ?
lib64mapi0-2.2-1 ?
lib64mapiadmin0-2.2-1 ?
lib64med1-3.0.7-1 ?
lib64medlibC1-3.0.7-1 ?
lib64medlibimport0-3.0.7-1 ?
lib64mygui-devel-3.2.2-1 ?
lib64nepomukextras0-0.2.0-4 ?
lib64net6-1.3_0-1.3.14-1 ?
lib64orange-devel-0.4-2 ?
lib64orange0-0.4-2 ?
lib64parrot5.7.0-5.7.0-1 ?
lib64pigment-devel-0.3.17-6 ?
lib64pigment0.3_11-0.3.17-6 ?
lib64portmixer0-devel-18.1-8 ?
lib64pws0.1-0.3.0-5 ?
lib64rox-c-devel-2.1.10-5 ?
lib64s710_9-0.21-2 ?
lib64stfl0-0.21-8 ?
lib64swfdec-devel-0.8.4-4 ?
lib64swfdec0.8_0-0.8.4-4 ?
lib64sword1.6.2-1.6.2-6 ?
lib64tuxcap4.0-1.4.0-1 ?
lib64vmime0-0.9.2-0.svn581.2 ?
lib64webkit-efl-devel-0.1.0-0.r127150.6 ?
lib64webkit-efl0-0.1.0-0.r127150.6 ?
lib64yaz4-4.2.30-3 ?
libgda5.0-5.1.1-1 ?
libgda5.0-bdb-5.1.1-1 ?
libgda5.0-ldap-5.1.1-1 ?
libgda5.0-mysql-5.1.1-1 ?
libgda5.0-postgres-5.1.1-1 ?
libgda5.0-sqlite-5.1.1-1 ?
libggigcp-1.0.2-9 ?
libopensync-plugin-google-calendar-0.22.1-0.3218.5 ?
libopensync-plugin-moto-0.36-1 ?
lifelines-3.0.62-8 ?
lincity-ng-2.0-6 ?
litecoin-0.8.3.7-3 ?
litecoin-qt-0.8.3.7-3 ?
loki_patch-fix-0.1-4 ?
ltsp-utils-0.25-3 ?
luciole-0.9.3-1 ?
luminance-hdr-2.3.1-2 ?
mate-media-1.8.0-2 ?
mediatomb-0.12.1-4 ?
mednafen-0.9.33.3-1 ?
memaker-r49-1 ?
metasploit-4.4.0-3 ?
mindi-2.1.7-2 ?
minitube-2.4-1 ?
mirage-0.9.5.2-2 ?
miro-6.0-4 ?
mkbootdisk-1.5.3-8 ?
mldonkey-3.1.3-1 ?
mongodb-3.0.4-1 ?
mongodb-server-3.0.4-1 ?
mono-curses-0.2-0.r128192.6 ?
monotone-viz-1.0.1-3 ?
motogt-20110505-4 ?
mpop-1.0.27-3 ?
munin-master-2.0.18-5 ?
myrulib-0.29.16-1 ?
mysql-cluster-client-7.3.3-1 ?
mysql-cluster-server-7.3.3-1 ?
mysql-workbench-oss-5.2.47-3 ?
nagios-www-4.0.8-1 ?
nagvis-1.5.9-6 ?
nautilus-python-1.0-3 ?
ncmpc-0.20-1 ?
ncmpcpp-0.5.10-1 ?
neatx-0.3.1-4 ?
nepomukextras-devel-0.2.0-4 ?
netgen-4.9.13-2 ?
netwag-5.39.0-2 ?
nqp-0.0.2013.08-1 ?
nss-gui-0.3.10-2 ?
nulog-2.1.5-4 ?
oar-web-status-2.4.3-3 ?
ocaml-lablgtk-devel-1.2.7-17 ?
ocaml-lablgtk2-2.18.0-4 ?
ocaml-lablgtk2-devel-2.18.0-4 ?
ocaml-ocamlnet-3.6.3-1 ?
octave-3.8.1-10 ?
octave-combinatorics-1.0.9-2 ?
octave-econometrics-1.0.8-2 ?
octave-fenv-0.1.0-2 ?
octave-financial-0.3.2-5 ?
octave-ga-0.9.8-4 ?
octave-general-1.2.2-2 ?
octave-gsl-1.0.8-2 ?
octave-image-1.0.14-2 ?
octave-nlwing2-1.2.0-2 ?
octave-nurbs-1.3.4-2 ?
octave-ocs-0.1.1-2 ?
octave-odepkg-0.8.2-2 ?
octave-optim-1.0.16-2 ?
octave-secs1d-0.0.8-2 ?
octave-secs2d-0.0.8-2 ?
octave-strings-1.0.7-2 ?
octave-struct-1.0.9-2 ?
octave-symband-1.0.10-2 ?
octave-symbolic-1.0.9-2 ?
octave-vrml-1.0.11-5 ?
oggconvert-0.3.3-1 ?
omnitty-0.2.8-7 ?
openclonk-5.3.3-2 ?
openerp-6.1-1 ?
openmw-0.35.1-1 ?
opennebula-3.8.0-4 ?
opennebula-sunstone-3.8.0-4 ?
opennebula-zones-3.8.0-4 ?
openttd-1.5.1-1 ?
orange-0.4-2 ?
oxine-0.7.1-11 ?
padre-0.960.0-6 ?
partclone-0.2.48-2 ?
pcb-20110918-1 ?
pdf2djvu-0.7.13-2 ?
pdns-3.0.1-1 ?
perl-AcePerl-1.920.0-7 ?
perl-B-Hooks-OP-Check-0.190.0-1 ?
perl-B-Hooks-OP-PPAddr-0.30.0-3 ?
perl-Bio-ASN1-EntrezGene-1.100.0-5 ?
perl-Bot-BasicBot-0.870.0-2 ?
perl-Catalyst-Model-DBIC-0.170.0-3 ?
perl-Catalyst-View-GraphViz-0.50.0-3 ?
perl-CGI-FormBuilder-3.90.0-3 ?
perl-ClearSilver-0.10.5-5 ?
perl-Clone-Fast-0.930.0-6 ?
perl-Clutter-1.0.1-4 ?
perl-Compress-LZO-1.80.0-4 ?
perl-Config-Model-TkUI-1.339.0-3 ?
perl-Convert-Bencode_XS-0.60.0-2 ?
perl-Data-Structure-Util-0.150.0-4 ?
perl-Date-Simple-3.03-2 ?
perl-Devel-Declare-0.6.16-1 ?
perl-Dist-Zilla-Plugin-SVK-0.100.0-3 ?
perl-Email-Verify-SMTP-0.3.0-3 ?
perl-GitMeta-0.30.0-3 ?
perl-Gnome2-GConf-1.44.0-8 ?
perl-Gnome2-Rsvg-0.110.0-3 ?
perl-Gnome2-Wnck-0.160.0-1 ?
perl-GStreamer-0.180.0-1 ?
perl-Gtk2-Deprecated-0.60.0-1 ?
perl-Gtk2-GladeXML-1.007-6 ?
perl-Gtk2-GLExt-0.900.0-2 ?
perl-Gtk2-ImageView-0.50.0-2 ?
perl-Gtk2-NotificationBubble-0.01-14 ?
perl-Gtk2-Phat-0.80.0-2 ?
perl-Gtk2-Spell-1.30.0-3 ?
perl-Gtk2-StatusIcon-0.010-11 ?
perl-Gtk2-TrayManager-0.50.0-3 ?
perl-Heimdal-Kadm5-0.80.0-3 ?
perl-Imager-0.980.0-1 ?
perl-Inline-Python-0.430.0-1 ?
perl-IRC-Bot-0.80.0-2 ?
perl-Locale-Codes-3.310.0-3 ?
perl-MasonX-Request-WithApacheSession-0.310.0-3 ?
perl-Mouse-1.110.0-1 ?
perl-Net-Appliance-Session-4.131.260-3 ?
perl-Net-Arping-0.20.0-4 ?
perl-POE-Component-Server-XMLRPC-0.50.0-3 ?
perl-silc-1.1.8-4 ?
perl-stfl-0.21-8 ?
perl-SVN-Mirror-0.75-4 ?
perl-SWISH-API-2.4.7-3 ?
perl-Text-Kakasi-2.40.0-3 ?
perl-Text-RecordParser-1.6.3-3 ?
perl-Thread-Pool-0.33-4 ?
perl-Tk-TableMatrix-1.230.0-4 ?
perl-TryCatch-1.3.0-3 ?
perl-X-Osd-0.7-15 ?
perl-Youri-Package-RPM-Builder-0.3.0-5 ?
perroquet-1.1.1-1 ?
pgworksheet-1.9-8 ?
php-gnutls-0.3-0.rc1.24 ?
php-pear-PHPUnit-3.7.31-2 ?
pigment-0.3.17-6 ?
pingus-0.7.6-3 ?
plasma-applet-todolist-0.4-3 ?
plee-the-bear-0.6.0-2 ?
pluma-1.8.0-1 ?
poedit-1.8.1-1 ?
pokerth-1.1.1-3 ?
pokerth-server-1.1.1-3 ?
polymake-2.12-18.svn20140326 ?
pootle-2.1.5-6 ?
pootling-0.2-6 ?
postal-0.72-2 ?
povray-3.7.0-0.RC6.1 ?
pptpd-server-1.3.4-4 ?
prophet-2.7-0.r83.2 ?
prosody-0.8.2-3 ?
psi-0.15-3 ?
pybliographer-1.2.12-3 ?
pyDict-0.2.5.1-17 ?
pynetfilter_conntrack-0.4.2-2 ?
PySolFC-cardsets-2.0-3 ?
python-corba-1.4.0-1 ?
python-corba-devel-1.4.0-1 ?
python-django-addons-0.6.6-1 ?
python-django-auth-ldap-1.2.0-2 ?
python-django-evolution-0.6.9-1 ?
python-django-mptt-0.6.1-1 ?
python-django-staticfiles-1.2.1-2 ?
python-djblets-0.6.7-2 ?
python-enable-4.2.0-3 ?
python-ets-4.3.0-1 ?
python-eventlet-0.14.0-1 ?
python-exiv2-0.3.2-3 ?
python-flask-autoindex-0.4.1-2 ?
python-flask-babel-0.9-1 ?
python-flask-openid-1.2.1-2 ?
python-gd-0.56-6 ?
python-gevent-1.0.1-1 ?
python-gitpython-0.3.1-4 ?
python-glpk-0.4.43-2 ?
python-gnash-0.8.10-9 ?
python-h5py-2.1.0-2 ?
python-libelf-0.1-1 ?
python-meld3-0.6.7-1 ?
python-mmc-base-2.3.2-12 ?
python-newt_syrup-0.2.0-2 ?
python-osd-0.2.14-5 ?
python-osmgpsmap-0.7.3-1 ?
python-pastescript-1.7.5-2 ?
python-polybori-0.8.3-2 ?
python-pycdio-0.20-1 ?
python-pyglet-1.1.4-2 ?
python-pymathml-0.3-9 ?
python-relatorio-0.6.0-2 ?
python-routes-2.0-1 ?
python-rpy2-2.3.10-2 ?
python-rst2pdf-0.93-1 ?
python-sqlobject-1.6.0-2 ?
python-stfl-0.21-8 ?
python-tables-3.0.0-1 ?
python-theano-0.4.1-2 ?
python-trytond-2.2.2-1 ?
python-weberror-0.10.3-2 ?
python-webtest-1.2.3-2 ?
python-wsgiproxy-0.2.2-2 ?
python-wspr-3.00.r2436-2 ?
python2-weasyprint-0.19.2-2 ?
python3-amqplib-1.0.2-2 ?
python3-anyjson-0.3.3-3 ?
python3-babel-1.3-1 ?
python3-coverage-3.7-2 ?
python3-distutils-extra-2.38-1 ?
python3-dnspython3-1.11.1-2 ?
python3-html5lib-1.0b3-2 ?
python3-tables-3.0.0-1 ?
qantenna-0.2.3-1 ?
qlandkartegt-1.8.1-1 ?
qt4-fsarchiver-0.6.17-1 ?
qutim-0.3.1-1 ?
qutim2-jabber-0.2.1.431-1 ?
R-snow-0.3_10-1 ?
R-subselect-0.12.2-1 ?
radiotray-0.7.3-1 ?
raggle-0.4.4-6 ?
rapid-photo-downloader-0.4.5-2 ?
reaction-data-1.0-2 ?
rednotebook-1.8.0-1 ?
reviewboard-1.5-1 ?
rpmbuildupdate-0.8.1-5 ?
rsibreak-0.12-1 ?
rtmpdump-yle-1.3.1-1 ?
ruby-activesupport-4.1.1-4 ?
ruby-augeas-0.4.1-1 ?
ruby-bdb-0.6.6-1 ?
ruby-cucumber-1.3.17-1 ?
ruby-rack-1.1.0-5 ?
ruby-rdiscount-1.3.1.1-2 ?
ruby-SDL-2.0.1-2 ?
ruby-stfl-0.21-8 ?
ruby-tzinfo-1.1.0-4 ?
ruby-xmms2-0.8-2 ?
rubygem-activemodel-3.2.3-1 ?
rubygem-after_commit-1.0.8-2 ?
rubygem-appraisal-0.1-1 ?
rubygem-arel-3.0.2-1 ?
rubygem-bacon-1.1.0-2 ?
rubygem-bcrypt-ruby-3.0.1-5 ?
rubygem-camping-2.1.532-1 ?
rubygem-cgi_multipart_eof_fix-2.5.0-2 ?
rubygem-chronic-0.3.0-1 ?
rubygem-crack-0.1.8-2 ?
rubygem-cucumber-rails-1.4.1-1 ?
rubygem-datamapper-1.2.0-2 ?
rubygem-diff-lcs-1.1.3-1 ?
rubygem-dm-aggregates-1.2.0-2 ?
rubygem-dm-constraints-1.2.0-2 ?
rubygem-dm-core-1.2.0-2 ?
rubygem-dm-do-adapter-1.2.0-2 ?
rubygem-dm-migrations-1.2.0-2 ?
rubygem-dm-sqlite-adapter-1.2.0-2 ?
rubygem-dm-timestamps-1.2.0-2 ?
rubygem-dm-transactions-1.2.0-2 ?
rubygem-dm-validations-1.2.0-2 ?
rubygem-do_sqlite3-0.10.14-1 ?
rubygem-echoe-4.5.5-2 ?
rubygem-em-http-request-0.2.7-2 ?
rubygem-erubis-2.7.0-2 ?
rubygem-eventmachine-1.0.0-2 ?
rubygem-faraday-0.9.0-1 ?
rubygem-fastercsv-1.5.4-2 ?
rubygem-fastthread-1.0.7-2 ?
rubygem-ffi-1.0.11-3 ?
rubygem-file-tail-1.0.5-1 ?
rubygem-flexmock-1.0.3-1 ?
rubygem-gem2rpm5-0.6.7-1 ?
rubygem-gem_plugin-0.2.3-1 ?
rubygem-gemcutter-0.7.1-2 ?
rubygem-haml-3.0.24-2 ?
rubygem-hoe-2.13.1-1 ?
rubygem-hpricot-0.8.3-1 ?
rubygem-icalendar-1.1.5-2 ?
rubygem-mime-types-1.19-4 ?
rubygem-mongrel-1.1.5-2 ?
rubygem-nokogiri-1.5.0-4 ?
rubygem-oauth-0.4.4-2 ?
rubygem-oauth2-1.0.0-1 ?
rubygem-ParseTree-3.0.6-2 ?
rubygem-patron-0.4.18-1 ?
rubygem-postgres-0.8.1-3 ?
rubygem-rack-ssl-1.3.2-2 ?
rubygem-railties-3.2.3-1 ?
rubygem-raspell-1.3-1 ?
rubygem-rdiscount-1.6.8-1 ?
rubygem-RedCloth-4.2.2-2 ?
rubygem-rexical-1.0.5-2 ?
rubygem-riddle-1.2.2-1 ?
rubygem-rots-0.2.1-2 ?
rubygem-rspec-core-3.1.4-1 ?
rubygem-rsvg2-2.2.0-1 ?
rubygem-ruby-openid-2.1.8-1 ?
rubygem-ruby2ruby-1.2.5-2 ?
rubygem-ruby_parser-2.0.5-2 ?
rubygem-RubyInline-3.8.6-2 ?
rubygem-sexp_processor-3.0.5-2 ?
rubygem-shoulda-2.11.3-2 ?
rubygem-sinatra-1.3.2-1 ?
rubygem-spruz-0.2.5-1 ?
rubygem-sqlite3-1.3.6-2 ?
rubygem-state_machine-0.9.4-1 ?
rubygem-term-ansicolor-1.0.7-2 ?
rubygem-thin-1.3.1-2 ?
rubygem-tilt-1.3.3-2 ?
rubygem-ultrasphinx-1.11-4 ?
rubygem-uuidtools-2.1.2-2 ?
rubygem-vte-1.1.5-2 ?
rubygem-ZenTest-4.4.0-1 ?
s3270-3.3.9ga12-4 ?
sagemath-core-6.2-1 ?
sagemath-notebook-6.2-1 ?
sawfish-pager-0.90.3-1 ?
scicraft-1.0.2-7 ?
sd2xc-0.0.4-0.RC1.5 ?
sflphone-plugins-1.2.0-1 ?
shutter-0.93.1-1 ?
silc-client-1.1.8-4 ?
simutrans-0.120.0.1-2 ?
sipwitch-1.4.0-1 ?
sk1libs-0.9.1-1 ?
slurm-2.4.3-2 ?
smolt-1.4.3-12 ?
solfege-3.20.7-1 ?
songwrite2-0.4.1-3 ?
soundconverter-2.0.3-1 ?
soundmodem-0.18-1 ?
sourceinstall-2.5-2 ?
sourceinstall-gtk-2.5-2 ?
sphinxtrain-1.0.7-2 ?
spring-maps-default-1.0-2 ?
spring-mod-nanoblobs-0.65-2 ?
squeak3-vm-3.10.4-4 ?
stoq-1.9.1-2 ?
sugar-0.88.0-3 ?
sugar-base-0.88.0-4 ?
sugar-fructose-0.88.0-4 ?
sugar-glucose-0.101.0-2 ?
sugar-log-activity-23-1 ?
sugar-toolkit-0.88.0-3 ?
supybot-0.83.4.1-2 ?
supybot-Gateway-0.83.4.1-2 ?
supybot-Sshd-0.83.4.1-2 ?
SweetHome3D-4.4-2 ?
sword-1.6.2-6 ?
sympol-0.1.8-9 ?
sync-engine-0.15-3 ?
synce-opensync-plugin-0.15-3 ?
syncevolution-backends-1.4.1-2 ?
synfig-0.64.3-1 ?
system-config-cluster-1.0.53-4 ?
task-blackberry-gnome-1.0-4 ?
task-blackberry-kde-1.0-4 ?
task-nagios-0-6 ?
task-sugar-0.101.0-3 ?
task-xfce-minimal-2015.0-5 ?
tcl3270-3.3.9ga12-4 ?
tcptrack-1.4.2-1 ?
terminator-0.97-1 ?
tilp-1.16-0.1 ?
tilp2-1.16-1 ?
tn5250-0.17.4-5 ?
tomahawk-0.7.0-1 ?
tortoisehg-2.10-1 ?
tpb-0.6.4-8 ?
tucnak2-2.48-1 ?
twinkle-1.4.2-7 ?
ufoai-data-2.4-2 ?
uqm-3domusic-0.6.0-7 ?
uqm-content-0.7.0-1 ?
uqm-voice-0.6.0-8 ?
usermin-1.510-3 ?
usermin-webmail-1.510-3 ?
vavoom-vmdl-1.4.3-3 ?
vdr-plugin-ac3mode-0.1-23 ?
vdr-plugin-advchctrl-0.0.5-21 ?
vdr-plugin-alcd-1.5.2-3 ?
vdr-plugin-analogradio-0.1.3a-21 ?
vdr-plugin-analogtv-1.0.00-23 ?
vdr-plugin-bitstreamout-0.89c-5 ?
vdr-plugin-channelscan-0.1.0-18 ?
vdr-plugin-eggtimer-0.9.5-14 ?
vdr-plugin-extb-0.3.1-6 ?
vdr-plugin-fepg-0.4.1-4 ?
vdr-plugin-graphlcd-0.1.5-12 ?
vdr-plugin-iptv-0.3.2-3 ?
vdr-plugin-lcr-0.0.9-4 ?
vdr-plugin-loadepg-0.1.12-6 ?
vdr-plugin-mp3-0.10.2-4 ?
vdr-plugin-mplayer-0.10.2-4 ?
vdr-plugin-noepgmenu-0.0.6-2 ?
vdr-plugin-playlist-0.0.2-0.rc3.17 ?
vdr-plugin-premiereepg-0.2.0-3 ?
vdr-plugin-pvrusb2-0.1.1-18 ?
vdr-plugin-reelchannelscan-0.4.3-10 ?
vdr-plugin-rotor-0.1.4-19 ?
vdr-plugin-skinreel-0.0.1-11 ?
vdr-plugin-streamdev-client-0.5.0-5 ?
vdr-plugin-streamdev-server-0.5.0-5 ?
vdr-plugin-suspendoutput-1.0.1-3 ?
vdr-plugin-text2skin-1.3.1-4 ?
vdr-plugin-timeline-1.0.141-17 ?
vdr-plugin-vcd-0.9-7 ?
vdr-plugin-vnsiserver-0.0.1-0.svn32590.3 ?
vdr-plugin-webvideo-0.3.2-5 ?
vdr-plugin-xxvautotimer-0.1.2-13 ?
vdr-plugin-zaphistory-0.9.5-11 ?
viking-1.5.1-1 ?
vim-latex-1.8.23-3 ?
vmware-view-open-client-4.5.0-2 ?
volume.app-1.1-8 ?
wafp-0.01-0.26c3.4 ?
wammu-0.35-1 ?
warmux-11.04.1-3 ?
wavesurfer-1.8.5-6 ?
weechat-0.3.9.2-2 ?
weechat-perl-0.3.9.2-2 ?
weechat-ruby-0.3.9.2-2 ?
wesnoth-1.12.2-1 ?
wesnoth-server-1.12.2-1 ?
wesnoth-unstable-1.11.8-1 ?
wesnoth-unstable-server-1.11.8-1 ?
wiggle-0.9-1 ?
wiican-0.3.3-1 ?
wlmproxy-0.1.3-2 ?
wmfire-1.2.4-3 ?
workrave-1.10.1-1 ?
workrave-gnome-applet-1.10.1-1 ?
wpd2sxw-0.8.0-1 ?
wspr-3.00.r2436-2 ?
xbiso-0.6.1-1 ?
xfce4-cellmodem-plugin-0.0.5-11 ?
xfce4-clipman-plugin-1.2.3-3 ?
xfce4-cpufreq-plugin-1.0.0-4 ?
xfce4-diskperf-plugin-2.5.4-2 ?
xfce4-genmon-plugin-3.4.0-2 ?
xfce4-mailwatch-plugin-1.2.0-3 ?
xfce4-modemlights-plugin-0.1.3.99-11 ?
xfce4-netload-plugin-1.2.0-2 ?
xfce4-notes-plugin-1.7.7-5 ?
xfce4-radio-plugin-0.5.1-5 ?
xfce4-smartbookmark-plugin-0.4.4-3 ?
xfce4-smartpm-plugin-0.4.0-12 ?
xfce4-timer-plugin-1.0.0-2 ?
xfce4-volumed-0.1.13-6 ?
xfce4-websearch-plugin-0.1.1-7 ?
xfce4-wmdock-plugin-0.3.4-3 ?
xfswitch-plugin-0.0.1-11 ?
xlog-2.0.5-1 ?
xmltv-druid-0.4.0-8 ?
xmms2-0.8-2 ?
xombrero-1.2.2-2 ?
xsd-3.3.0-5 ?
xxv-1.6-3 ?
yabasic-2.763-8 ?
yafaray-0.1.1-1 ?
yarssr-0.2.2-8 ?
yauap-0.2.4-1 ?
yaz-4.2.30-3 ?
yersinia-0.7.2-0.20060323.3 ?
zero-install-0.1.27-12 ?